/*
 * Internal module API header file.
 *
 * Generated by SIP 6.8.2
 *
 * Copyright (c) 2024 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtNetworkAPI_H
#define _QtNetworkAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL_ES2
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_7_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtNetwork[0]
#define sipNameNr_QSslConfiguration__NextProtocolNegotiationStatus 50
#define sipName_QSslConfiguration__NextProtocolNegotiationStatus &sipStrings_QtNetwork[50]
#define sipNameNr_ConnectionCacheExpiryTimeoutSecondsAttribute 99
#define sipName_ConnectionCacheExpiryTimeoutSecondsAttribute &sipStrings_QtNetwork[99]
#define sipNameNr_144 144
#define sipName_144 &sipStrings_QtNetwork[144]
#define sipNameNr_QNetworkAddressEntry__DnsEligibilityStatus 187
#define sipName_QNetworkAddressEntry__DnsEligibilityStatus &sipStrings_QtNetwork[187]
#define sipNameNr_230 230
#define sipName_230 &sipStrings_QtNetwork[230]
#define sipNameNr_271 271
#define sipName_271 &sipStrings_QtNetwork[271]
#define sipNameNr_312 312
#define sipName_312 &sipStrings_QtNetwork[312]
#define sipNameNr_QNetworkRequest__TransferTimeoutConstant 353
#define sipName_QNetworkRequest__TransferTimeoutConstant &sipStrings_QtNetwork[353]
#define sipNameNr_SslOptionDisableServerCipherPreference 394
#define sipName_SslOptionDisableServerCipherPreference &sipStrings_QtNetwork[394]
#define sipNameNr_EmitAllUploadProgressSignalsAttribute 433
#define sipName_EmitAllUploadProgressSignalsAttribute &sipStrings_QtNetwork[433]
#define sipNameNr_QAbstractSocket__NetworkLayerProtocol 471
#define sipName_QAbstractSocket__NetworkLayerProtocol &sipStrings_QtNetwork[471]
#define sipNameNr_isStrictTransportSecurityStoreEnabled 509
#define sipName_isStrictTransportSecurityStoreEnabled &sipStrings_QtNetwork[509]
#define sipNameNr_547 547
#define sipName_547 &sipStrings_QtNetwork[547]
#define sipNameNr_QNetworkInformation__TransportMedium 584
#define sipName_QNetworkInformation__TransportMedium &sipStrings_QtNetwork[584]
#define sipNameNr_SslOptionDisableServerNameIndication 621
#define sipName_SslOptionDisableServerNameIndication &sipStrings_QtNetwork[621]
#define sipNameNr_AuthorityIssuerSerialNumberMismatch 658
#define sipName_AuthorityIssuerSerialNumberMismatch &sipStrings_QtNetwork[658]
#define sipNameNr_CrossOriginEmbedderPolicyReportOnly 694
#define sipName_CrossOriginEmbedderPolicyReportOnly &sipStrings_QtNetwork[694]
#define sipNameNr_SslOptionDisableLegacyRenegotiation 730
#define sipName_SslOptionDisableLegacyRenegotiation &sipStrings_QtNetwork[730]
#define sipNameNr_UnableToDecryptCertificateSignature 766
#define sipName_UnableToDecryptCertificateSignature &sipStrings_QtNetwork[766]
#define sipNameNr_setDecompressedSafetyCheckThreshold 802
#define sipName_setDecompressedSafetyCheckThreshold &sipStrings_QtNetwork[802]
#define sipNameNr_NextProtocolNegotiationUnsupported 838
#define sipName_NextProtocolNegotiationUnsupported &sipStrings_QtNetwork[838]
#define sipNameNr_873 873
#define sipName_873 &sipStrings_QtNetwork[873]
#define sipNameNr_908 908
#define sipName_908 &sipStrings_QtNetwork[908]
#define sipNameNr_943 943
#define sipName_943 &sipStrings_QtNetwork[943]
#define sipNameNr_QSslDiffieHellmanParameters__Error 978
#define sipName_QSslDiffieHellmanParameters__Error &sipStrings_QtNetwork[978]
#define sipNameNr_SslOptionDisableSessionPersistence 1013
#define sipName_SslOptionDisableSessionPersistence &sipStrings_QtNetwork[1013]
#define sipNameNr_enableStrictTransportSecurityStore 1048
#define sipName_enableStrictTransportSecurityStore &sipStrings_QtNetwork[1048]
#define sipNameNr_preSharedKeyAuthenticationRequired 1083
#define sipName_preSharedKeyAuthenticationRequired &sipStrings_QtNetwork[1083]
#define sipNameNr_ContentOperationNotPermittedError 1118
#define sipName_ContentOperationNotPermittedError &sipStrings_QtNetwork[1118]
#define sipNameNr_CrossOriginOpenerPolicyReportOnly 1152
#define sipName_CrossOriginOpenerPolicyReportOnly &sipStrings_QtNetwork[1152]
#define sipNameNr_NextProtocolNegotiationNegotiated 1186
#define sipName_NextProtocolNegotiationNegotiated &sipStrings_QtNetwork[1186]
#define sipNameNr_1220 1220
#define sipName_1220 &sipStrings_QtNetwork[1220]
#define sipNameNr_1254 1254
#define sipName_1254 &sipStrings_QtNetwork[1254]
#define sipNameNr_QNetworkInformation__Reachability 1288
#define sipName_QNetworkInformation__Reachability &sipStrings_QtNetwork[1288]
#define sipNameNr_QNetworkRequest__CacheLoadControl 1322
#define sipName_QNetworkRequest__CacheLoadControl &sipStrings_QtNetwork[1322]
#define sipNameNr_UnableToGetLocalIssuerCertificate 1356
#define sipName_UnableToGetLocalIssuerCertificate &sipStrings_QtNetwork[1356]
#define sipNameNr_setSslConfigurationImplementation 1390
#define sipName_setSslConfigurationImplementation &sipStrings_QtNetwork[1390]
#define sipNameNr_setStrictTransportSecurityEnabled 1424
#define sipName_setStrictTransportSecurityEnabled &sipStrings_QtNetwork[1424]
#define sipNameNr_AutoDeleteReplyOnFinishAttribute 1458
#define sipName_AutoDeleteReplyOnFinishAttribute &sipStrings_QtNetwork[1458]
#define sipNameNr_BackgroundRequestNotAllowedError 1491
#define sipName_BackgroundRequestNotAllowedError &sipStrings_QtNetwork[1491]
#define sipNameNr_ProxyAuthenticationRequiredError 1524
#define sipName_ProxyAuthenticationRequiredError &sipStrings_QtNetwork[1524]
#define sipNameNr_QHostAddress__ConversionModeFlag 1557
#define sipName_QHostAddress__ConversionModeFlag &sipStrings_QtNetwork[1557]
#define sipNameNr_QNetworkAccessManager__Operation 1590
#define sipName_QNetworkAccessManager__Operation &sipStrings_QtNetwork[1590]
#define sipNameNr_QNetworkInterface__InterfaceFlag 1623
#define sipName_QNetworkInterface__InterfaceFlag &sipStrings_QtNetwork[1623]
#define sipNameNr_QNetworkInterface__InterfaceType 1656
#define sipName_QNetworkInterface__InterfaceType &sipStrings_QtNetwork[1656]
#define sipNameNr_decompressedSafetyCheckThreshold 1689
#define sipName_decompressedSafetyCheckThreshold &sipStrings_QtNetwork[1689]
#define sipNameNr_isStrictTransportSecurityEnabled 1722
#define sipName_isStrictTransportSecurityEnabled &sipStrings_QtNetwork[1722]
#define sipNameNr_setDtlsCookieVerificationEnabled 1755
#define sipName_setDtlsCookieVerificationEnabled &sipStrings_QtNetwork[1755]
#define sipNameNr_setHandshakeMustInterruptOnError 1788
#define sipName_setHandshakeMustInterruptOnError &sipStrings_QtNetwork[1788]
#define sipNameNr_1821 1821
#define sipName_1821 &sipStrings_QtNetwork[1821]
#define sipNameNr_ContentSecurityPolicyReportOnly 1854
#define sipName_ContentSecurityPolicyReportOnly &sipStrings_QtNetwork[1854]
#define sipNameNr_1886 1886
#define sipName_1886 &sipStrings_QtNetwork[1886]
#define sipNameNr_1918 1918
#define sipName_1918 &sipStrings_QtNetwork[1918]
#define sipNameNr_QNetworkRequest__RedirectPolicy 1950
#define sipName_QNetworkRequest__RedirectPolicy &sipStrings_QtNetwork[1950]
#define sipNameNr_UnsupportedSocketOperationError 1982
#define sipName_UnsupportedSocketOperationError &sipStrings_QtNetwork[1982]
#define sipNameNr_addStrictTransportSecurityHosts 2014
#define sipName_addStrictTransportSecurityHosts &sipStrings_QtNetwork[2014]
#define sipNameNr_DefaultTransferTimeoutConstant 2046
#define sipName_DefaultTransferTimeoutConstant &sipStrings_QtNetwork[2046]
#define sipNameNr_DoNotBufferUploadDataAttribute 2077
#define sipName_DoNotBufferUploadDataAttribute &sipStrings_QtNetwork[2077]
#define sipNameNr_Http2CleartextAllowedAttribute 2108
#define sipName_Http2CleartextAllowedAttribute &sipStrings_QtNetwork[2108]
#define sipNameNr_HttpPipeliningAllowedAttribute 2139
#define sipName_HttpPipeliningAllowedAttribute &sipStrings_QtNetwork[2139]
#define sipNameNr_HttpPipeliningWasUsedAttribute 2170
#define sipName_HttpPipeliningWasUsedAttribute &sipStrings_QtNetwork[2170]
#define sipNameNr_OriginalContentLengthAttribute 2201
#define sipName_OriginalContentLengthAttribute &sipStrings_QtNetwork[2201]
#define sipNameNr_QLocalSocket__LocalSocketError 2232
#define sipName_QLocalSocket__LocalSocketError &sipStrings_QtNetwork[2232]
#define sipNameNr_QLocalSocket__LocalSocketState 2263
#define sipName_QLocalSocket__LocalSocketState &sipStrings_QtNetwork[2263]
#define sipNameNr_QSsl__AlternativeNameEntryType 2294
#define sipName_QSsl__AlternativeNameEntryType &sipStrings_QtNetwork[2294]
#define sipNameNr_QSslCertificate__PatternSyntax 2325
#define sipName_QSslCertificate__PatternSyntax &sipStrings_QtNetwork[2325]
#define sipNameNr_SocketAddressNotAvailableError 2356
#define sipName_SocketAddressNotAvailableError &sipStrings_QtNetwork[2356]
#define sipNameNr_SslOptionDisableEmptyFragments 2387
#define sipName_SslOptionDisableEmptyFragments &sipStrings_QtNetwork[2387]
#define sipNameNr_SslOptionDisableSessionSharing 2418
#define sipName_SslOptionDisableSessionSharing &sipStrings_QtNetwork[2418]
#define sipNameNr_SslOptionDisableSessionTickets 2449
#define sipName_SslOptionDisableSessionTickets &sipStrings_QtNetwork[2449]
#define sipNameNr_UnableToVerifyFirstCertificate 2480
#define sipName_UnableToVerifyFirstCertificate &sipStrings_QtNetwork[2480]
#define sipNameNr_UnfinishedSocketOperationError 2511
#define sipName_UnfinishedSocketOperationError &sipStrings_QtNetwork[2511]
#define sipNameNr_sslConfigurationImplementation 2542
#define sipName_sslConfigurationImplementation &sipStrings_QtNetwork[2542]
#define sipNameNr_supportedSchemesImplementation 2573
#define sipName_supportedSchemesImplementation &sipStrings_QtNetwork[2573]
#define sipNameNr_AccessControlAllowCredentials 2604
#define sipName_AccessControlAllowCredentials &sipStrings_QtNetwork[2604]
#define sipNameNr_IncludeReferredTokenBindingID 2634
#define sipName_IncludeReferredTokenBindingID &sipStrings_QtNetwork[2634]
#define sipNameNr_NextProtocolNegotiationStatus 69
#define sipName_NextProtocolNegotiationStatus &sipStrings_QtNetwork[69]
#define sipNameNr_ProtocolInvalidOperationError 2664
#define sipName_ProtocolInvalidOperationError &sipStrings_QtNetwork[2664]
#define sipNameNr_QAbstractSocket__SocketOption 2694
#define sipName_QAbstractSocket__SocketOption &sipStrings_QtNetwork[2694]
#define sipNameNr_QHttpHeaders__WellKnownHeader 2724
#define sipName_QHttpHeaders__WellKnownHeader &sipStrings_QtNetwork[2724]
#define sipNameNr_2754 2754
#define sipName_2754 &sipStrings_QtNetwork[2754]
#define sipNameNr_2784 2784
#define sipName_2784 &sipStrings_QtNetwork[2784]
#define sipNameNr_2814 2814
#define sipName_2814 &sipStrings_QtNetwork[2814]
#define sipNameNr_QNetworkProxyQuery__QueryType 2844
#define sipName_QNetworkProxyQuery__QueryType &sipStrings_QtNetwork[2844]
#define sipNameNr_QNetworkRequest__KnownHeaders 2874
#define sipName_QNetworkRequest__KnownHeaders &sipStrings_QtNetwork[2874]
#define sipNameNr_QSslPreSharedKeyAuthenticator 2904
#define sipName_QSslPreSharedKeyAuthenticator &sipStrings_QtNetwork[2904]
#define sipNameNr_ReceiveBufferSizeSocketOption 2934
#define sipName_ReceiveBufferSizeSocketOption &sipStrings_QtNetwork[2934]
#define sipNameNr_UnableToDecodeIssuerPublicKey 2964
#define sipName_UnableToDecodeIssuerPublicKey &sipStrings_QtNetwork[2964]
#define sipNameNr_dtlsCookieVerificationEnabled 2994
#define sipName_dtlsCookieVerificationEnabled &sipStrings_QtNetwork[2994]
#define sipNameNr_handshakeMustInterruptOnError 3024
#define sipName_handshakeMustInterruptOnError &sipStrings_QtNetwork[3024]
#define sipNameNr_ignoreSslErrorsImplementation 3054
#define sipName_ignoreSslErrorsImplementation &sipStrings_QtNetwork[3054]
#define sipNameNr_nextProtocolNegotiationStatus 3084
#define sipName_nextProtocolNegotiationStatus &sipStrings_QtNetwork[3084]
#define sipNameNr_setBackendConfigurationOption 3114
#define sipName_setBackendConfigurationOption &sipStrings_QtNetwork[3114]
#define sipNameNr_setNumberOfConnectionsPerHost 3144
#define sipName_setNumberOfConnectionsPerHost &sipStrings_QtNetwork[3144]
#define sipNameNr_AuthenticationReuseAttribute 3174
#define sipName_AuthenticationReuseAttribute &sipStrings_QtNetwork[3174]
#define sipNameNr_BadCertificateStatusResponse 3203
#define sipName_BadCertificateStatusResponse &sipStrings_QtNetwork[3203]
#define sipNameNr_ConnectionEncryptedAttribute 3232
#define sipName_ConnectionEncryptedAttribute &sipStrings_QtNetwork[3232]
#define sipNameNr_OperationNotImplementedError 3261
#define sipName_OperationNotImplementedError &sipStrings_QtNetwork[3261]
#define sipNameNr_QAbstractSocket__SocketError 3290
#define sipName_QAbstractSocket__SocketError &sipStrings_QtNetwork[3290]
#define sipNameNr_QAbstractSocket__SocketState 3319
#define sipName_QAbstractSocket__SocketState &sipStrings_QtNetwork[3319]
#define sipNameNr_QHostAddress__SpecialAddress 3348
#define sipName_QHostAddress__SpecialAddress &sipStrings_QtNetwork[3348]
#define sipNameNr_3377 3377
#define sipName_3377 &sipStrings_QtNetwork[3377]
#define sipNameNr_QNetworkInformation__Feature 3406
#define sipName_QNetworkInformation__Feature &sipStrings_QtNetwork[3406]
#define sipNameNr_QNetworkRequest__LoadControl 3435
#define sipName_QNetworkRequest__LoadControl &sipStrings_QtNetwork[3435]
#define sipNameNr_QSslCertificate__SubjectInfo 3464
#define sipName_QSslCertificate__SubjectInfo &sipStrings_QtNetwork[3464]
#define sipNameNr_SelfSignedCertificateInChain 3493
#define sipName_SelfSignedCertificateInChain &sipStrings_QtNetwork[3493]
#define sipNameNr_TemporaryNetworkFailureError 3522
#define sipName_TemporaryNetworkFailureError &sipStrings_QtNetwork[3522]
#define sipNameNr_UnableToGetIssuerCertificate 3551
#define sipName_UnableToGetIssuerCertificate &sipStrings_QtNetwork[3551]
#define sipNameNr_continueInterruptedHandshake 3580
#define sipName_continueInterruptedHandshake &sipStrings_QtNetwork[3580]
#define sipNameNr_isBehindCaptivePortalChanged 3609
#define sipName_isBehindCaptivePortalChanged &sipStrings_QtNetwork[3609]
#define sipNameNr_setHuffmanCompressionEnabled 3638
#define sipName_setHuffmanCompressionEnabled &sipStrings_QtNetwork[3638]
#define sipNameNr_setMissingCertificateIsFatal 3667
#define sipName_setMissingCertificateIsFatal &sipStrings_QtNetwork[3667]
#define sipNameNr_sslLibraryBuildVersionNumber 3696
#define sipName_sslLibraryBuildVersionNumber &sipStrings_QtNetwork[3696]
#define sipNameNr_sslLibraryBuildVersionString 3725
#define sipName_sslLibraryBuildVersionString &sipStrings_QtNetwork[3725]
#define sipNameNr_strictTransportSecurityHosts 3754
#define sipName_strictTransportSecurityHosts &sipStrings_QtNetwork[3754]
#define sipNameNr_AccessControlRequestHeaders 3783
#define sipName_AccessControlRequestHeaders &sipStrings_QtNetwork[3783]
#define sipNameNr_AuthenticationRequiredError 1529
#define sipName_AuthenticationRequiredError &sipStrings_QtNetwork[1529]
#define sipNameNr_NextProtocolNegotiationNone 3811
#define sipName_NextProtocolNegotiationNone &sipStrings_QtNetwork[3811]
#define sipNameNr_OcspResponseCannotBeTrusted 3839
#define sipName_OcspResponseCannotBeTrusted &sipStrings_QtNetwork[3839]
#define sipNameNr_ProxyConnectionRefusedError 3867
#define sipName_ProxyConnectionRefusedError &sipStrings_QtNetwork[3867]
#define sipNameNr_ProxyConnectionTimeoutError 3895
#define sipName_ProxyConnectionTimeoutError &sipStrings_QtNetwork[3895]
#define sipNameNr_QAbstractSocket__SocketType 3923
#define sipName_QAbstractSocket__SocketType &sipStrings_QtNetwork[3923]
#define sipNameNr_QHttpMultiPart__ContentType 3951
#define sipName_QHttpMultiPart__ContentType &sipStrings_QtNetwork[3951]
#define sipNameNr_3979 3979
#define sipName_3979 &sipStrings_QtNetwork[3979]
#define sipNameNr_4007 4007
#define sipName_4007 &sipStrings_QtNetwork[4007]
#define sipNameNr_QNetworkReply__NetworkError 4035
#define sipName_QNetworkReply__NetworkError &sipStrings_QtNetwork[4035]
#define sipNameNr_QSslDiffieHellmanParameters 4063
#define sipName_QSslDiffieHellmanParameters &sipStrings_QtNetwork[4063]
#define sipNameNr_SslOptionDisableCompression 4091
#define sipName_SslOptionDisableCompression &sipStrings_QtNetwork[4091]
#define sipNameNr_UnknownNetworkLayerProtocol 4119
#define sipName_UnknownNetworkLayerProtocol &sipStrings_QtNetwork[4119]
#define sipNameNr_handshakeInterruptedOnError 4147
#define sipName_handshakeInterruptedOnError &sipStrings_QtNetwork[4147]
#define sipNameNr_proxyAuthenticationRequired 4175
#define sipName_proxyAuthenticationRequired &sipStrings_QtNetwork[4175]
#define sipNameNr_setDefaultDtlsConfiguration 4203
#define sipName_setDefaultDtlsConfiguration &sipStrings_QtNetwork[4203]
#define sipNameNr_setPreSharedKeyIdentityHint 4231
#define sipName_setPreSharedKeyIdentityHint &sipStrings_QtNetwork[4231]
#define sipNameNr_setSessionReceiveWindowSize 4259
#define sipName_setSessionReceiveWindowSize &sipStrings_QtNetwork[4259]
#define sipNameNr_4287 4287
#define sipName_4287 &sipStrings_QtNetwork[4287]
#define sipNameNr_AccessControlExposeHeaders 4315
#define sipName_AccessControlExposeHeaders &sipStrings_QtNetwork[4315]
#define sipNameNr_AccessControlRequestMethod 4342
#define sipName_AccessControlRequestMethod &sipStrings_QtNetwork[4342]
#define sipNameNr_BackgroundRequestAttribute 4369
#define sipName_BackgroundRequestAttribute &sipStrings_QtNetwork[4369]
#define sipNameNr_CertificateSignatureFailed 4396
#define sipName_CertificateSignatureFailed &sipStrings_QtNetwork[4396]
#define sipNameNr_CookieLoadControlAttribute 4423
#define sipName_CookieLoadControlAttribute &sipStrings_QtNetwork[4423]
#define sipNameNr_CookieSaveControlAttribute 4450
#define sipName_CookieSaveControlAttribute &sipStrings_QtNetwork[4450]
#define sipNameNr_DistinguishedNameQualifier 4477
#define sipName_DistinguishedNameQualifier &sipStrings_QtNetwork[4477]
#define sipNameNr_ProxyConnectionClosedError 4504
#define sipName_ProxyConnectionClosedError &sipStrings_QtNetwork[4504]
#define sipNameNr_QAbstractSocket__PauseMode 4531
#define sipName_QAbstractSocket__PauseMode &sipStrings_QtNetwork[4531]
#define sipNameNr_QLocalServer__SocketOption 4558
#define sipName_QLocalServer__SocketOption &sipStrings_QtNetwork[4558]
#define sipNameNr_QLocalSocket__SocketOption 4585
#define sipName_QLocalSocket__SocketOption &sipStrings_QtNetwork[4585]
#define sipNameNr_QNetworkRequest__Attribute 4612
#define sipName_QNetworkRequest__Attribute &sipStrings_QtNetwork[4612]
#define sipNameNr_QSslSocket__PeerVerifyMode 4639
#define sipName_QSslSocket__PeerVerifyMode &sipStrings_QtNetwork[4639]
#define sipNameNr_RedirectionTargetAttribute 4666
#define sipName_RedirectionTargetAttribute &sipStrings_QtNetwork[4666]
#define sipNameNr_SendBufferSizeSocketOption 4693
#define sipName_SendBufferSizeSocketOption &sipStrings_QtNetwork[4693]
#define sipNameNr_SourceIsFromCacheAttribute 4720
#define sipName_SourceIsFromCacheAttribute &sipStrings_QtNetwork[4720]
#define sipNameNr_UserVerifiedRedirectPolicy 4747
#define sipName_UserVerifiedRedirectPolicy &sipStrings_QtNetwork[4747]
#define sipNameNr_numberOfConnectionsPerHost 4774
#define sipName_numberOfConnectionsPerHost &sipStrings_QtNetwork[4774]
#define sipNameNr_pendingConnectionAvailable 4801
#define sipName_pendingConnectionAvailable &sipStrings_QtNetwork[4801]
#define sipNameNr_setApplicationProxyFactory 4828
#define sipName_setApplicationProxyFactory &sipStrings_QtNetwork[4828]
#define sipNameNr_setDiffieHellmanParameters 4855
#define sipName_setDiffieHellmanParameters &sipStrings_QtNetwork[4855]
#define sipNameNr_setMaximumRedirectsAllowed 4882
#define sipName_setMaximumRedirectsAllowed &sipStrings_QtNetwork[4882]
#define sipNameNr_setStreamReceiveWindowSize 4909
#define sipName_setStreamReceiveWindowSize &sipStrings_QtNetwork[4909]
#define sipNameNr_startedEncryptionHandshake 4936
#define sipName_startedEncryptionHandshake &sipStrings_QtNetwork[4936]
#define sipNameNr_AccessControlAllowHeaders 4963
#define sipName_AccessControlAllowHeaders &sipStrings_QtNetwork[4963]
#define sipNameNr_AccessControlAllowMethods 4989
#define sipName_AccessControlAllowMethods &sipStrings_QtNetwork[4989]
#define sipNameNr_CacheLoadControlAttribute 5015
#define sipName_CacheLoadControlAttribute &sipStrings_QtNetwork[5015]
#define sipNameNr_CacheSaveControlAttribute 5041
#define sipName_CacheSaveControlAttribute &sipStrings_QtNetwork[5041]
#define sipNameNr_ConvertUnspecifiedAddress 5067
#define sipName_ConvertUnspecifiedAddress &sipStrings_QtNetwork[5067]
#define sipNameNr_CrossOriginEmbedderPolicy 5093
#define sipName_CrossOriginEmbedderPolicy &sipStrings_QtNetwork[5093]
#define sipNameNr_CrossOriginResourcePolicy 5119
#define sipName_CrossOriginResourcePolicy &sipStrings_QtNetwork[5119]
#define sipNameNr_HttpReasonPhraseAttribute 5145
#define sipName_HttpReasonPhraseAttribute &sipStrings_QtNetwork[5145]
#define sipNameNr_NetworkSessionFailedError 5171
#define sipName_NetworkSessionFailedError &sipStrings_QtNetwork[5171]
#define sipNameNr_OcspResponseCertIdUnknown 5197
#define sipName_OcspResponseCertIdUnknown &sipStrings_QtNetwork[5197]
#define sipNameNr_QAbstractSocket__BindFlag 5223
#define sipName_QAbstractSocket__BindFlag &sipStrings_QtNetwork[5223]
#define sipNameNr_5249 5249
#define sipName_5249 &sipStrings_QtNetwork[5249]
#define sipNameNr_QNetworkProxy__Capability 5275
#define sipName_QNetworkProxy__Capability &sipStrings_QtNetwork[5275]
#define sipNameNr_QNetworkRequest__Priority 5301
#define sipName_QNetworkRequest__Priority &sipStrings_QtNetwork[5301]
#define sipNameNr_huffmanCompressionEnabled 5327
#define sipName_huffmanCompressionEnabled &sipStrings_QtNetwork[5327]
#define sipNameNr_maximumPreSharedKeyLength 5353
#define sipName_maximumPreSharedKeyLength &sipStrings_QtNetwork[5353]
#define sipNameNr_missingCertificateIsFatal 5379
#define sipName_missingCertificateIsFatal &sipStrings_QtNetwork[5379]
#define sipNameNr_sessionTicketLifeTimeHint 5405
#define sipName_sessionTicketLifeTimeHint &sipStrings_QtNetwork[5405]
#define sipNameNr_setUseSystemConfiguration 5431
#define sipName_setUseSystemConfiguration &sipStrings_QtNetwork[5431]
#define sipNameNr_AccessControlAllowOrigin 5457
#define sipName_AccessControlAllowOrigin &sipStrings_QtNetwork[5457]
#define sipNameNr_AlternativeNameEntryType 2300
#define sipName_AlternativeNameEntryType &sipStrings_QtNetwork[2300]
#define sipNameNr_CertificateStatusUnknown 5482
#define sipName_CertificateStatusUnknown &sipStrings_QtNetwork[5482]
#define sipNameNr_ContentDispositionHeader 5507
#define sipName_ContentDispositionHeader &sipStrings_QtNetwork[5507]
#define sipNameNr_HostNameLookupCapability 5532
#define sipName_HostNameLookupCapability &sipStrings_QtNetwork[5532]
#define sipNameNr_NoLessSafeRedirectPolicy 5557
#define sipName_NoLessSafeRedirectPolicy &sipStrings_QtNetwork[5557]
#define sipNameNr_QHostInfo__HostInfoError 5582
#define sipName_QHostInfo__HostInfoError &sipStrings_QtNetwork[5582]
#define sipNameNr_5607 5607
#define sipName_5607 &sipStrings_QtNetwork[5607]
#define sipNameNr_5632 5632
#define sipName_5632 &sipStrings_QtNetwork[5632]
#define sipNameNr_5657 5657
#define sipName_5657 &sipStrings_QtNetwork[5657]
#define sipNameNr_5682 5682
#define sipName_5682 &sipStrings_QtNetwork[5682]
#define sipNameNr_QNetworkCookie__SameSite 5707
#define sipName_QNetworkCookie__SameSite &sipStrings_QtNetwork[5707]
#define sipNameNr_QNetworkProxy__ProxyType 5732
#define sipName_QNetworkProxy__ProxyType &sipStrings_QtNetwork[5732]
#define sipNameNr_QSslCertificateExtension 5757
#define sipName_QSslCertificateExtension &sipStrings_QtNetwork[5757]
#define sipNameNr_SameOriginRedirectPolicy 5782
#define sipName_SameOriginRedirectPolicy &sipStrings_QtNetwork[5782]
#define sipNameNr_defaultDtlsConfiguration 5807
#define sipName_defaultDtlsConfiguration &sipStrings_QtNetwork[5807]
#define sipNameNr_newSessionTicketReceived 5832
#define sipName_newSessionTicketReceived &sipStrings_QtNetwork[5832]
#define sipNameNr_preSharedKeyIdentityHint 5857
#define sipName_preSharedKeyIdentityHint &sipStrings_QtNetwork[5857]
#define sipNameNr_sessionReceiveWindowSize 5882
#define sipName_sessionReceiveWindowSize &sipStrings_QtNetwork[5882]
#define sipNameNr_setLocalCertificateChain 5907
#define sipName_setLocalCertificateChain &sipStrings_QtNetwork[5907]
#define sipNameNr_setMaxPendingConnections 5932
#define sipName_setMaxPendingConnections &sipStrings_QtNetwork[5932]
#define sipNameNr_AbstractNamespaceOption 5957
#define sipName_AbstractNamespaceOption &sipStrings_QtNetwork[5957]
#define sipNameNr_BadCertificateHashValue 5981
#define sipName_BadCertificateHashValue &sipStrings_QtNetwork[5981]
#define sipNameNr_CertificateUnobtainable 6005
#define sipName_CertificateUnobtainable &sipStrings_QtNetwork[6005]
#define sipNameNr_CertificateVerification 6029
#define sipName_CertificateVerification &sipStrings_QtNetwork[6029]
#define sipNameNr_CrossOriginOpenerPolicy 6053
#define sipName_CrossOriginOpenerPolicy &sipStrings_QtNetwork[6053]
#define sipNameNr_HttpStatusCodeAttribute 6077
#define sipName_HttpStatusCodeAttribute &sipStrings_QtNetwork[6077]
#define sipNameNr_MulticastLoopbackOption 6101
#define sipName_MulticastLoopbackOption &sipStrings_QtNetwork[6101]
#define sipNameNr_OperationCancelledError 6125
#define sipName_OperationCancelledError &sipStrings_QtNetwork[6125]
#define sipNameNr_OptionalWWWAuthenticate 6149
#define sipName_OptionalWWWAuthenticate &sipStrings_QtNetwork[6149]
#define sipNameNr_ProxyAuthenticationInfo 6173
#define sipName_ProxyAuthenticationInfo &sipStrings_QtNetwork[6173]
#define sipNameNr_PublicKeyPinsReportOnly 6197
#define sipName_PublicKeyPinsReportOnly &sipStrings_QtNetwork[6197]
#define sipNameNr_PyQt6_sip_simplewrapper 6221
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtNetwork[6221]
#define sipNameNr_6245 6245
#define sipName_6245 &sipStrings_QtNetwork[6245]
#define sipNameNr_QHstsPolicy__PolicyFlag 6269
#define sipName_QHstsPolicy__PolicyFlag &sipStrings_QtNetwork[6269]
#define sipNameNr_QNetworkCookie__RawForm 6293
#define sipName_QNetworkCookie__RawForm &sipStrings_QtNetwork[6293]
#define sipNameNr_RedirectPolicyAttribute 6317
#define sipName_RedirectPolicyAttribute &sipStrings_QtNetwork[6317]
#define sipNameNr_SctpListeningCapability 6341
#define sipName_SctpListeningCapability &sipStrings_QtNetwork[6341]
#define sipNameNr_SctpTunnelingCapability 6365
#define sipName_SctpTunnelingCapability &sipStrings_QtNetwork[6365]
#define sipNameNr_ServiceUnavailableError 6389
#define sipName_ServiceUnavailableError &sipStrings_QtNetwork[6389]
#define sipNameNr_SslHandshakeFailedError 6413
#define sipName_SslHandshakeFailedError &sipStrings_QtNetwork[6413]
#define sipNameNr_SslInvalidUserDataError 6437
#define sipName_SslInvalidUserDataError &sipStrings_QtNetwork[6437]
#define sipNameNr_StrictTransportSecurity 6461
#define sipName_StrictTransportSecurity &sipStrings_QtNetwork[6461]
#define sipNameNr_TransferTimeoutConstant 370
#define sipName_TransferTimeoutConstant &sipStrings_QtNetwork[370]
#define sipNameNr_UseCredentialsAttribute 6485
#define sipName_UseCredentialsAttribute &sipStrings_QtNetwork[6485]
#define sipNameNr_diffieHellmanParameters 6509
#define sipName_diffieHellmanParameters &sipStrings_QtNetwork[6509]
#define sipNameNr_encryptedBytesAvailable 6533
#define sipName_encryptedBytesAvailable &sipStrings_QtNetwork[6533]
#define sipNameNr_maximumRedirectsAllowed 6557
#define sipName_maximumRedirectsAllowed &sipStrings_QtNetwork[6557]
#define sipNameNr_maximumTransmissionUnit 6581
#define sipName_maximumTransmissionUnit &sipStrings_QtNetwork[6581]
#define sipNameNr_setAllowedNextProtocols 6605
#define sipName_setAllowedNextProtocols &sipStrings_QtNetwork[6605]
#define sipNameNr_setBackendConfiguration 6629
#define sipName_setBackendConfiguration &sipStrings_QtNetwork[6629]
#define sipNameNr_setDefaultConfiguration 6653
#define sipName_setDefaultConfiguration &sipStrings_QtNetwork[6653]
#define sipNameNr_socketStartedConnecting 6677
#define sipName_socketStartedConnecting &sipStrings_QtNetwork[6677]
#define sipNameNr_sslLibraryVersionNumber 6701
#define sipName_sslLibraryVersionNumber &sipStrings_QtNetwork[6701]
#define sipNameNr_sslLibraryVersionString 6725
#define sipName_sslLibraryVersionString &sipStrings_QtNetwork[6725]
#define sipNameNr_streamReceiveWindowSize 6749
#define sipName_streamReceiveWindowSize &sipStrings_QtNetwork[6749]
#define sipNameNr_subjectAlternativeNames 6773
#define sipName_subjectAlternativeNames &sipStrings_QtNetwork[6773]
#define sipNameNr_supportedEllipticCurves 6797
#define sipName_supportedEllipticCurves &sipStrings_QtNetwork[6797]
#define sipNameNr_usesSystemConfiguration 6821
#define sipName_usesSystemConfiguration &sipStrings_QtNetwork[6821]
#define sipNameNr_CertificateBlacklisted 6845
#define sipName_CertificateBlacklisted &sipStrings_QtNetwork[6845]
#define sipNameNr_CertificateNotYetValid 6868
#define sipName_CertificateNotYetValid &sipStrings_QtNetwork[6868]
#define sipNameNr_ConnectionRefusedError 3872
#define sipName_ConnectionRefusedError &sipStrings_QtNetwork[3872]
#define sipNameNr_OperationCanceledError 6891
#define sipName_OperationCanceledError &sipStrings_QtNetwork[6891]
#define sipNameNr_OrganizationalUnitName 6914
#define sipName_OrganizationalUnitName &sipStrings_QtNetwork[6914]
#define sipNameNr_QDnsMailExchangeRecord 6937
#define sipName_QDnsMailExchangeRecord &sipStrings_QtNetwork[6937]
#define sipNameNr_6960 6960
#define sipName_6960 &sipStrings_QtNetwork[6960]
#define sipNameNr_QOcspCertificateStatus 6983
#define sipName_QOcspCertificateStatus &sipStrings_QtNetwork[6983]
#define sipNameNr_QSsl__ImplementedClass 7006
#define sipName_QSsl__ImplementedClass &sipStrings_QtNetwork[7006]
#define sipNameNr_QSsl__SupportedFeature 7029
#define sipName_QSsl__SupportedFeature &sipStrings_QtNetwork[7029]
#define sipNameNr_SecWebSocketExtensions 7052
#define sipName_SecWebSocketExtensions &sipStrings_QtNetwork[7052]
#define sipNameNr_UdpTunnelingCapability 7075
#define sipName_UdpTunnelingCapability &sipStrings_QtNetwork[7075]
#define sipNameNr_UnsupportedCertificate 7098
#define sipName_UnsupportedCertificate &sipStrings_QtNetwork[7098]
#define sipNameNr_authenticationRequired 7121
#define sipName_authenticationRequired &sipStrings_QtNetwork[7121]
#define sipNameNr_connectToHostEncrypted 7144
#define sipName_connectToHostEncrypted &sipStrings_QtNetwork[7144]
#define sipNameNr_interfaceIndexFromName 7167
#define sipName_interfaceIndexFromName &sipStrings_QtNetwork[7167]
#define sipNameNr_interfaceNameFromIndex 7190
#define sipName_interfaceNameFromIndex &sipStrings_QtNetwork[7190]
#define sipNameNr_nextNegotiatedProtocol 7213
#define sipName_nextNegotiatedProtocol &sipStrings_QtNetwork[7213]
#define sipNameNr_setOcspStaplingEnabled 7236
#define sipName_setOcspStaplingEnabled &sipStrings_QtNetwork[7236]
#define sipNameNr_transportMediumChanged 7259
#define sipName_transportMediumChanged &sipStrings_QtNetwork[7259]
#define sipNameNr_AuthenticationControl 7282
#define sipName_AuthenticationControl &sipStrings_QtNetwork[7282]
#define sipNameNr_ContentSecurityPolicy 7304
#define sipName_ContentSecurityPolicy &sipStrings_QtNetwork[7304]
#define sipNameNr_ConvertV4CompatToIPv4 7326
#define sipName_ConvertV4CompatToIPv4 &sipStrings_QtNetwork[7326]
#define sipNameNr_ConvertV4MappedToIPv4 7348
#define sipName_ConvertV4MappedToIPv4 &sipStrings_QtNetwork[7348]
#define sipNameNr_DatagramTooLargeError 7370
#define sipName_DatagramTooLargeError &sipStrings_QtNetwork[7370]
#define sipNameNr_DnsEligibilityUnknown 7392
#define sipName_DnsEligibilityUnknown &sipStrings_QtNetwork[7392]
#define sipNameNr_Http2AllowedAttribute 7414
#define sipName_Http2AllowedAttribute &sipStrings_QtNetwork[7414]
#define sipNameNr_Http2WasUsedAttribute 7436
#define sipName_Http2WasUsedAttribute &sipStrings_QtNetwork[7436]
#define sipNameNr_IfModifiedSinceHeader 7458
#define sipName_IfModifiedSinceHeader &sipStrings_QtNetwork[7458]
#define sipNameNr_InappropriateFallback 7480
#define sipName_InappropriateFallback &sipStrings_QtNetwork[7480]
#define sipNameNr_InsecureRedirectError 7502
#define sipName_InsecureRedirectError &sipStrings_QtNetwork[7502]
#define sipNameNr_InvalidInputDataError 7524
#define sipName_InvalidInputDataError &sipStrings_QtNetwork[7524]
#define sipNameNr_InvalidNotBeforeField 7546
#define sipName_InvalidNotBeforeField &sipStrings_QtNetwork[7546]
#define sipNameNr_NoApplicationProtocol 7568
#define sipName_NoApplicationProtocol &sipStrings_QtNetwork[7568]
#define sipNameNr_OcspMalformedResponse 7590
#define sipName_OcspMalformedResponse &sipStrings_QtNetwork[7590]
#define sipNameNr_QAbstractNetworkCache 7612
#define sipName_QAbstractNetworkCache &sipStrings_QtNetwork[7612]
#define sipNameNr_QDnsHostAddressRecord 7634
#define sipName_QDnsHostAddressRecord &sipStrings_QtNetwork[7634]
#define sipNameNr_7656 7656
#define sipName_7656 &sipStrings_QtNetwork[7656]
#define sipNameNr_7678 7678
#define sipName_7678 &sipStrings_QtNetwork[7678]
#define sipNameNr_QNetworkAccessManager 7700
#define sipName_QNetworkAccessManager &sipStrings_QtNetwork[7700]
#define sipNameNr_QNetworkCacheMetaData 7722
#define sipName_QNetworkCacheMetaData &sipStrings_QtNetwork[7722]
#define sipNameNr_QOcspRevocationReason 7744
#define sipName_QOcspRevocationReason &sipStrings_QtNetwork[7744]
#define sipNameNr_RemoteHostClosedError 7766
#define sipName_RemoteHostClosedError &sipStrings_QtNetwork[7766]
#define sipNameNr_SelfSignedCertificate 7788
#define sipName_SelfSignedCertificate &sipStrings_QtNetwork[7788]
#define sipNameNr_SubjectIssuerMismatch 7810
#define sipName_SubjectIssuerMismatch &sipStrings_QtNetwork[7810]
#define sipNameNr_TooManyRedirectsError 7832
#define sipName_TooManyRedirectsError &sipStrings_QtNetwork[7832]
#define sipNameNr_UnsafeParametersError 7854
#define sipName_UnsafeParametersError &sipStrings_QtNetwork[7854]
#define sipNameNr_encryptedBytesToWrite 7876
#define sipName_encryptedBytesToWrite &sipStrings_QtNetwork[7876]
#define sipNameNr_encryptedBytesWritten 7898
#define sipName_encryptedBytesWritten &sipStrings_QtNetwork[7898]
#define sipNameNr_hasPendingConnections 7920
#define sipName_hasPendingConnections &sipStrings_QtNetwork[7920]
#define sipNameNr_isBehindCaptivePortal 7942
#define sipName_isBehindCaptivePortal &sipStrings_QtNetwork[7942]
#define sipNameNr_loadBackendByFeatures 7964
#define sipName_loadBackendByFeatures &sipStrings_QtNetwork[7964]
#define sipNameNr_localCertificateChain 7986
#define sipName_localCertificateChain &sipStrings_QtNetwork[7986]
#define sipNameNr_maxPendingConnections 8008
#define sipName_maxPendingConnections &sipStrings_QtNetwork[8008]
#define sipNameNr_maximumIdentityLength 8030
#define sipName_maximumIdentityLength &sipStrings_QtNetwork[8030]
#define sipNameNr_nameserverPortChanged 8052
#define sipName_nameserverPortChanged &sipStrings_QtNetwork[8052]
#define sipNameNr_nextPendingConnection 8074
#define sipName_nextPendingConnection &sipStrings_QtNetwork[8074]
#define sipNameNr_setHttp1Configuration 8096
#define sipName_setHttp1Configuration &sipStrings_QtNetwork[8096]
#define sipNameNr_setHttp2Configuration 8118
#define sipName_setHttp2Configuration &sipStrings_QtNetwork[8118]
#define sipNameNr_setIncludesSubDomains 8140
#define sipName_setIncludesSubDomains &sipStrings_QtNetwork[8140]
#define sipNameNr_setMulticastInterface 8162
#define sipName_setMulticastInterface &sipStrings_QtNetwork[8162]
#define sipNameNr_startClientEncryption 8184
#define sipName_startClientEncryption &sipStrings_QtNetwork[8184]
#define sipNameNr_startServerEncryption 8206
#define sipName_startServerEncryption &sipStrings_QtNetwork[8206]
#define sipNameNr_subjectInfoAttributes 8228
#define sipName_subjectInfoAttributes &sipStrings_QtNetwork[8228]
#define sipNameNr_CertificateUntrusted 8250
#define sipName_CertificateUntrusted &sipStrings_QtNetwork[8250]
#define sipNameNr_CessationOfOperation 8271
#define sipName_CessationOfOperation &sipStrings_QtNetwork[8271]
#define sipNameNr_ContentConflictError 8292
#define sipName_ContentConflictError &sipStrings_QtNetwork[8292]
#define sipNameNr_ContentNotFoundError 8313
#define sipName_ContentNotFoundError &sipStrings_QtNetwork[8313]
#define sipNameNr_DecompressionFailure 8334
#define sipName_DecompressionFailure &sipStrings_QtNetwork[8334]
#define sipNameNr_DnsEligibilityStatus 209
#define sipName_DnsEligibilityStatus &sipStrings_QtNetwork[209]
#define sipNameNr_Http2DirectAttribute 8355
#define sipName_Http2DirectAttribute &sipStrings_QtNetwork[8355]
#define sipNameNr_InsufficientSecurity 8376
#define sipName_InsufficientSecurity &sipStrings_QtNetwork[8376]
#define sipNameNr_InvalidCaCertificate 8397
#define sipName_InvalidCaCertificate &sipStrings_QtNetwork[8397]
#define sipNameNr_InvalidNotAfterField 8418
#define sipName_InvalidNotAfterField &sipStrings_QtNetwork[8418]
#define sipNameNr_ManualRedirectPolicy 8439
#define sipName_ManualRedirectPolicy &sipStrings_QtNetwork[8439]
#define sipNameNr_NetworkLayerProtocol 488
#define sipName_NetworkLayerProtocol &sipStrings_QtNetwork[488]
#define sipNameNr_OcspMalformedRequest 8460
#define sipName_OcspMalformedRequest &sipStrings_QtNetwork[8460]
#define sipNameNr_ProtocolUnknownError 8481
#define sipName_ProtocolUnknownError &sipStrings_QtNetwork[8481]
#define sipNameNr_QDnsDomainNameRecord 8502
#define sipName_QDnsDomainNameRecord &sipStrings_QtNetwork[8502]
#define sipNameNr_8523 8523
#define sipName_8523 &sipStrings_QtNetwork[8523]
#define sipNameNr_8544 8544
#define sipName_8544 &sipStrings_QtNetwork[8544]
#define sipNameNr_QNetworkAddressEntry 8565
#define sipName_QNetworkAddressEntry &sipStrings_QtNetwork[8565]
#define sipNameNr_QNetworkProxyFactory 8586
#define sipName_QNetworkProxyFactory &sipStrings_QtNetwork[8586]
#define sipNameNr_QSsl__EncodingFormat 8607
#define sipName_QSsl__EncodingFormat &sipStrings_QtNetwork[8607]
#define sipNameNr_SecWebSocketProtocol 8628
#define sipName_SecWebSocketProtocol &sipStrings_QtNetwork[8628]
#define sipNameNr_UnsupportedExtension 8649
#define sipName_UnsupportedExtension &sipStrings_QtNetwork[8649]
#define sipNameNr_addPendingConnection 8670
#define sipName_addPendingConnection &sipStrings_QtNetwork[8670]
#define sipNameNr_allowedNextProtocols 8691
#define sipName_allowedNextProtocols &sipStrings_QtNetwork[8691]
#define sipNameNr_authenticationMethod 8712
#define sipName_authenticationMethod &sipStrings_QtNetwork[8712]
#define sipNameNr_backendConfiguration 8733
#define sipName_backendConfiguration &sipStrings_QtNetwork[8733]
#define sipNameNr_canonicalNameRecords 8754
#define sipName_canonicalNameRecords &sipStrings_QtNetwork[8754]
#define sipNameNr_clearAddressLifetime 8775
#define sipName_clearAddressLifetime &sipStrings_QtNetwork[8775]
#define sipNameNr_clearConnectionCache 8796
#define sipName_clearConnectionCache &sipStrings_QtNetwork[8796]
#define sipNameNr_defaultConfiguration 8817
#define sipName_defaultConfiguration &sipStrings_QtNetwork[8817]
#define sipNameNr_disconnectFromServer 8838
#define sipName_disconnectFromServer &sipStrings_QtNetwork[8838]
#define sipNameNr_isUniqueLocalUnicast 8859
#define sipName_isUniqueLocalUnicast &sipStrings_QtNetwork[8859]
#define sipNameNr_issuerInfoAttributes 8880
#define sipName_issuerInfoAttributes &sipStrings_QtNetwork[8880]
#define sipNameNr_peerCertificateChain 8901
#define sipName_peerCertificateChain &sipStrings_QtNetwork[8901]
#define sipNameNr_setAutoDeleteReplies 8922
#define sipName_setAutoDeleteReplies &sipStrings_QtNetwork[8922]
#define sipNameNr_setListenBacklogSize 8943
#define sipName_setListenBacklogSize &sipStrings_QtNetwork[8943]
#define sipNameNr_setOriginatingObject 8964
#define sipName_setOriginatingObject &sipStrings_QtNetwork[8964]
#define sipNameNr_setServerPushEnabled 8985
#define sipName_setServerPushEnabled &sipStrings_QtNetwork[8985]
#define sipNameNr_systemCaCertificates 9006
#define sipName_systemCaCertificates &sipStrings_QtNetwork[9006]
#define sipNameNr_waitForNewConnection 9027
#define sipName_waitForNewConnection &sipStrings_QtNetwork[9027]
#define sipNameNr_AccessControlMaxAge 9048
#define sipName_AccessControlMaxAge &sipStrings_QtNetwork[9048]
#define sipNameNr_CertificateRejected 9068
#define sipName_CertificateRejected &sipStrings_QtNetwork[9068]
#define sipNameNr_CertificateRequired 9088
#define sipName_CertificateRequired &sipStrings_QtNetwork[9088]
#define sipNameNr_ContentAccessDenied 9108
#define sipName_ContentAccessDenied &sipStrings_QtNetwork[9108]
#define sipNameNr_ContentLengthHeader 9128
#define sipName_ContentLengthHeader &sipStrings_QtNetwork[9128]
#define sipNameNr_CustomVerbAttribute 9148
#define sipName_CustomVerbAttribute &sipStrings_QtNetwork[9148]
#define sipNameNr_InternalServerError 9168
#define sipName_InternalServerError &sipStrings_QtNetwork[9168]
#define sipNameNr_InvalidRequestError 9188
#define sipName_InvalidRequestError &sipStrings_QtNetwork[9188]
#define sipNameNr_ListeningCapability 6345
#define sipName_ListeningCapability &sipStrings_QtNetwork[6345]
#define sipNameNr_NextProtocolHttp1_1 9208
#define sipName_NextProtocolHttp1_1 &sipStrings_QtNetwork[9208]
#define sipNameNr_OcspNoResponseFound 9228
#define sipName_OcspNoResponseFound &sipStrings_QtNetwork[9228]
#define sipNameNr_OcspResponseExpired 9248
#define sipName_OcspResponseExpired &sipStrings_QtNetwork[9248]
#define sipNameNr_PathMtuSocketOption 9268
#define sipName_PathMtuSocketOption &sipStrings_QtNetwork[9268]
#define sipNameNr_QHttp1Configuration 9288
#define sipName_QHttp1Configuration &sipStrings_QtNetwork[9288]
#define sipNameNr_QHttp2Configuration 9308
#define sipName_QHttp2Configuration &sipStrings_QtNetwork[9308]
#define sipNameNr_9328 9328
#define sipName_9328 &sipStrings_QtNetwork[9328]
#define sipNameNr_QNetworkInformation 9348
#define sipName_QNetworkInformation &sipStrings_QtNetwork[9348]
#define sipNameNr_QSslError__SslError 9368
#define sipName_QSslError__SslError &sipStrings_QtNetwork[9368]
#define sipNameNr_QSslSocket__SslMode 9388
#define sipName_QSslSocket__SslMode &sipStrings_QtNetwork[9388]
#define sipNameNr_SecWebSocketVersion 9408
#define sipName_SecWebSocketVersion &sipStrings_QtNetwork[9408]
#define sipNameNr_ServerNotFoundError 9428
#define sipName_ServerNotFoundError &sipStrings_QtNetwork[9428]
#define sipNameNr_SocketResourceError 9448
#define sipName_SocketResourceError &sipStrings_QtNetwork[9448]
#define sipNameNr_StateOrProvinceName 9468
#define sipName_StateOrProvinceName &sipStrings_QtNetwork[9468]
#define sipNameNr_SurrogateCapability 9488
#define sipName_SurrogateCapability &sipStrings_QtNetwork[9488]
#define sipNameNr_TunnelingCapability 6369
#define sipName_TunnelingCapability &sipStrings_QtNetwork[6369]
#define sipNameNr_TypeOfServiceOption 9508
#define sipName_TypeOfServiceOption &sipStrings_QtNetwork[9508]
#define sipNameNr_UnknownAlertMessage 9528
#define sipName_UnknownAlertMessage &sipStrings_QtNetwork[9528]
#define sipNameNr_UnknownContentError 9548
#define sipName_UnknownContentError &sipStrings_QtNetwork[9548]
#define sipNameNr_UnknownNetworkError 9568
#define sipName_UnknownNetworkError &sipStrings_QtNetwork[9568]
#define sipNameNr_XContentTypeOptions 9588
#define sipName_XContentTypeOptions &sipStrings_QtNetwork[9588]
#define sipNameNr_hasPendingDatagrams 9608
#define sipName_hasPendingDatagrams &sipStrings_QtNetwork[9608]
#define sipNameNr_isProtocolSupported 9628
#define sipName_isProtocolSupported &sipStrings_QtNetwork[9628]
#define sipNameNr_leaveMulticastGroup 9648
#define sipName_leaveMulticastGroup &sipStrings_QtNetwork[9648]
#define sipNameNr_mailExchangeRecords 9668
#define sipName_mailExchangeRecords &sipStrings_QtNetwork[9668]
#define sipNameNr_ocspStaplingEnabled 9688
#define sipName_ocspStaplingEnabled &sipStrings_QtNetwork[9688]
#define sipNameNr_pendingDatagramSize 9708
#define sipName_pendingDatagramSize &sipStrings_QtNetwork[9708]
#define sipNameNr_reachabilityChanged 9728
#define sipName_reachabilityChanged &sipStrings_QtNetwork[9728]
#define sipNameNr_setApplicationProxy 9748
#define sipName_setApplicationProxy &sipStrings_QtNetwork[9748]
#define sipNameNr_setHandshakeTimeout 9768
#define sipName_setHandshakeTimeout &sipStrings_QtNetwork[9768]
#define sipNameNr_setLocalCertificate 9788
#define sipName_setLocalCertificate &sipStrings_QtNetwork[9788]
#define sipNameNr_setMaximumCacheSize 9808
#define sipName_setMaximumCacheSize &sipStrings_QtNetwork[9808]
#define sipNameNr_setSocketDescriptor 9828
#define sipName_setSocketDescriptor &sipStrings_QtNetwork[9828]
#define sipNameNr_setSslConfiguration 9848
#define sipName_setSslConfiguration &sipStrings_QtNetwork[9848]
#define sipNameNr_systemProxyForQuery 9868
#define sipName_systemProxyForQuery &sipStrings_QtNetwork[9868]
#define sipNameNr_waitForBytesWritten 9888
#define sipName_waitForBytesWritten &sipStrings_QtNetwork[9888]
#define sipNameNr_waitForDisconnected 9908
#define sipName_waitForDisconnected &sipStrings_QtNetwork[9908]
#define sipNameNr_wellKnownHeaderName 9928
#define sipName_wellKnownHeaderName &sipStrings_QtNetwork[9928]
#define sipNameNr_AffiliationChanged 9948
#define sipName_AffiliationChanged &sipStrings_QtNetwork[9948]
#define sipNameNr_ApplyToRedirectRef 9967
#define sipName_ApplyToRedirectRef &sipStrings_QtNetwork[9967]
#define sipNameNr_AuthenticationInfo 6178
#define sipName_AuthenticationInfo &sipStrings_QtNetwork[6178]
#define sipNameNr_CertificateExpired 9986
#define sipName_CertificateExpired &sipStrings_QtNetwork[9986]
#define sipNameNr_CertificateRevoked 10005
#define sipName_CertificateRevoked &sipStrings_QtNetwork[10005]
#define sipNameNr_CertificateUnknown 10024
#define sipName_CertificateUnknown &sipStrings_QtNetwork[10024]
#define sipNameNr_ContentDisposition 10043
#define sipName_ContentDisposition &sipStrings_QtNetwork[10043]
#define sipNameNr_ContentReSendError 10062
#define sipName_ContentReSendError &sipStrings_QtNetwork[10062]
#define sipNameNr_ConversionModeFlag 1571
#define sipName_ConversionModeFlag &sipStrings_QtNetwork[1571]
#define sipNameNr_DefaultForPlatform 10081
#define sipName_DefaultForPlatform &sipStrings_QtNetwork[10081]
#define sipNameNr_IfScheduleTagMatch 10100
#define sipName_IfScheduleTagMatch &sipStrings_QtNetwork[10100]
#define sipNameNr_LastModifiedHeader 10119
#define sipName_LastModifiedHeader &sipStrings_QtNetwork[10119]
#define sipNameNr_MulticastTtlOption 10138
#define sipName_MulticastTtlOption &sipStrings_QtNetwork[10138]
#define sipNameNr_OriginAgentCluster 10157
#define sipName_OriginAgentCluster &sipStrings_QtNetwork[10157]
#define sipNameNr_PathLengthExceeded 10176
#define sipName_PathLengthExceeded &sipStrings_QtNetwork[10176]
#define sipNameNr_ProxyAuthorization 10195
#define sipName_ProxyAuthorization &sipStrings_QtNetwork[10195]
#define sipNameNr_ProxyNotFoundError 10214
#define sipName_ProxyNotFoundError &sipStrings_QtNetwork[10214]
#define sipNameNr_ProxyProtocolError 10233
#define sipName_ProxyProtocolError &sipStrings_QtNetwork[10233]
#define sipNameNr_10252 10252
#define sipName_10252 &sipStrings_QtNetwork[10252]
#define sipNameNr_QNetworkProxyQuery 10271
#define sipName_QNetworkProxyQuery &sipStrings_QtNetwork[10271]
#define sipNameNr_QSsl__KeyAlgorithm 10290
#define sipName_QSsl__KeyAlgorithm &sipStrings_QtNetwork[10290]
#define sipNameNr_SecWebSocketAccept 10309
#define sipName_SecWebSocketAccept &sipStrings_QtNetwork[10309]
#define sipNameNr_ServerFailureError 10328
#define sipName_ServerFailureError &sipStrings_QtNetwork[10328]
#define sipNameNr_ServerRefusedError 10347
#define sipName_ServerRefusedError &sipStrings_QtNetwork[10347]
#define sipNameNr_SocketTimeoutError 10366
#define sipName_SocketTimeoutError &sipStrings_QtNetwork[10366]
#define sipNameNr_TolerantConversion 10385
#define sipName_TolerantConversion &sipStrings_QtNetwork[10385]
#define sipNameNr_UnknownPskIdentity 10404
#define sipName_UnknownPskIdentity &sipStrings_QtNetwork[10404]
#define sipNameNr_UnknownServerError 10423
#define sipName_UnknownServerError &sipStrings_QtNetwork[10423]
#define sipNameNr_UnknownSocketError 10442
#define sipName_UnknownSocketError &sipStrings_QtNetwork[10442]
#define sipNameNr_destinationAddress 10461
#define sipName_destinationAddress &sipStrings_QtNetwork[10461]
#define sipNameNr_disconnectFromHost 10480
#define sipName_disconnectFromHost &sipStrings_QtNetwork[10480]
#define sipNameNr_ephemeralServerKey 10499
#define sipName_ephemeralServerKey &sipStrings_QtNetwork[10499]
#define sipNameNr_hostAddressRecords 10518
#define sipName_hostAddressRecords &sipStrings_QtNetwork[10518]
#define sipNameNr_http1Configuration 10537
#define sipName_http1Configuration &sipStrings_QtNetwork[10537]
#define sipNameNr_http2Configuration 10556
#define sipName_http2Configuration &sipStrings_QtNetwork[10556]
#define sipNameNr_implementedClasses 10575
#define sipName_implementedClasses &sipStrings_QtNetwork[10575]
#define sipNameNr_includesSubDomains 10594
#define sipName_includesSubDomains &sipStrings_QtNetwork[10594]
#define sipNameNr_incomingConnection 10613
#define sipName_incomingConnection &sipStrings_QtNetwork[10613]
#define sipNameNr_interfaceFromIndex 10632
#define sipName_interfaceFromIndex &sipStrings_QtNetwork[10632]
#define sipNameNr_isClassImplemented 10651
#define sipName_isClassImplemented &sipStrings_QtNetwork[10651]
#define sipNameNr_isFeatureSupported 10670
#define sipName_isFeatureSupported &sipStrings_QtNetwork[10670]
#define sipNameNr_isTransparentProxy 10689
#define sipName_isTransparentProxy &sipStrings_QtNetwork[10689]
#define sipNameNr_joinMulticastGroup 10708
#define sipName_joinMulticastGroup &sipStrings_QtNetwork[10708]
#define sipNameNr_loadDefaultBackend 10727
#define sipName_loadDefaultBackend &sipStrings_QtNetwork[10727]
#define sipNameNr_multicastInterface 10746
#define sipName_multicastInterface &sipStrings_QtNetwork[10746]
#define sipNameNr_setAddressLifetime 10765
#define sipName_setAddressLifetime &sipStrings_QtNetwork[10765]
#define sipNameNr_setPeerVerifyDepth 10784
#define sipName_setPeerVerifyDepth &sipStrings_QtNetwork[10784]
#define sipNameNr_setTransferTimeout 10803
#define sipName_setTransferTimeout &sipStrings_QtNetwork[10803]
#define sipNameNr_sslHandshakeErrors 10822
#define sipName_sslHandshakeErrors &sipStrings_QtNetwork[10822]
#define sipNameNr_subjectDisplayName 10841
#define sipName_subjectDisplayName &sipStrings_QtNetwork[10841]
#define sipNameNr_supportedProtocols 10860
#define sipName_supportedProtocols &sipStrings_QtNetwork[10860]
#define sipNameNr_AddressInUseError 10879
#define sipName_AddressInUseError &sipStrings_QtNetwork[10879]
#define sipNameNr_CachingCapability 10897
#define sipName_CachingCapability &sipStrings_QtNetwork[10897]
#define sipNameNr_ContentTypeHeader 10915
#define sipName_ContentTypeHeader &sipStrings_QtNetwork[10915]
#define sipNameNr_ExportRestriction 10933
#define sipName_ExportRestriction &sipStrings_QtNetwork[10933]
#define sipNameNr_GroupAccessOption 10951
#define sipName_GroupAccessOption &sipStrings_QtNetwork[10951]
#define sipNameNr_HostNotFoundError 10969
#define sipName_HostNotFoundError &sipStrings_QtNetwork[10969]
#define sipNameNr_IfNoneMatchHeader 10987
#define sipName_IfNoneMatchHeader &sipStrings_QtNetwork[10987]
#define sipNameNr_IfUnmodifiedSince 11005
#define sipName_IfUnmodifiedSince &sipStrings_QtNetwork[11005]
#define sipNameNr_IncludeSubDomains 11023
#define sipName_IncludeSubDomains &sipStrings_QtNetwork[11023]
#define sipNameNr_InvalidReplyError 11041
#define sipName_InvalidReplyError &sipStrings_QtNetwork[11041]
#define sipNameNr_NoPeerCertificate 11059
#define sipName_NoPeerCertificate &sipStrings_QtNetwork[11059]
#define sipNameNr_OcspInternalError 11077
#define sipName_OcspInternalError &sipStrings_QtNetwork[11077]
#define sipNameNr_OcspStatusUnknown 11095
#define sipName_OcspStatusUnknown &sipStrings_QtNetwork[11095]
#define sipNameNr_OtherAccessOption 11113
#define sipName_OtherAccessOption &sipStrings_QtNetwork[11113]
#define sipNameNr_PreferenceApplied 11131
#define sipName_PreferenceApplied &sipStrings_QtNetwork[11131]
#define sipNameNr_ProxyAuthenticate 11149
#define sipName_ProxyAuthenticate &sipStrings_QtNetwork[11149]
#define sipNameNr_ProxyTimeoutError 11167
#define sipName_ProxyTimeoutError &sipStrings_QtNetwork[11167]
#define sipNameNr_QDnsLookup__Error 11185
#define sipName_QDnsLookup__Error &sipStrings_QtNetwork[11185]
#define sipNameNr_QDnsServiceRecord 11203
#define sipName_QDnsServiceRecord &sipStrings_QtNetwork[11203]
#define sipNameNr_11221 11221
#define sipName_11221 &sipStrings_QtNetwork[11221]
#define sipNameNr_QNetworkCookieJar 11239
#define sipName_QNetworkCookieJar &sipStrings_QtNetwork[11239]
#define sipNameNr_QNetworkDiskCache 11257
#define sipName_QNetworkDiskCache &sipStrings_QtNetwork[11257]
#define sipNameNr_QNetworkInterface 11275
#define sipName_QNetworkInterface &sipStrings_QtNetwork[11275]
#define sipNameNr_QPasswordDigestor 11293
#define sipName_QPasswordDigestor &sipStrings_QtNetwork[11293]
#define sipNameNr_QSsl__SslProtocol 11311
#define sipName_QSsl__SslProtocol &sipStrings_QtNetwork[11311]
#define sipNameNr_QSslConfiguration 11329
#define sipName_QSslConfiguration &sipStrings_QtNetwork[11329]
#define sipNameNr_QSslEllipticCurve 11347
#define sipName_QSslEllipticCurve &sipStrings_QtNetwork[11347]
#define sipNameNr_RegularExpression 11365
#define sipName_RegularExpression &sipStrings_QtNetwork[11365]
#define sipNameNr_SocketAccessError 11383
#define sipName_SocketAccessError &sipStrings_QtNetwork[11383]
#define sipNameNr_UnexpectedMessage 11401
#define sipName_UnexpectedMessage &sipStrings_QtNetwork[11401]
#define sipNameNr_UnknownProxyError 11419
#define sipName_UnknownProxyError &sipStrings_QtNetwork[11419]
#define sipNameNr_UnknownSocketType 11437
#define sipName_UnknownSocketType &sipStrings_QtNetwork[11437]
#define sipNameNr_WantContentDigest 11455
#define sipName_WantContentDigest &sipStrings_QtNetwork[11455]
#define sipNameNr_WorldAccessOption 11473
#define sipName_WorldAccessOption &sipStrings_QtNetwork[11473]
#define sipNameNr_addCaCertificates 11491
#define sipName_addCaCertificates &sipStrings_QtNetwork[11491]
#define sipNameNr_autoDeleteReplies 11509
#define sipName_autoDeleteReplies &sipStrings_QtNetwork[11509]
#define sipNameNr_availableBackends 11527
#define sipName_availableBackends &sipStrings_QtNetwork[11527]
#define sipNameNr_certificateStatus 11545
#define sipName_certificateStatus &sipStrings_QtNetwork[11545]
#define sipNameNr_defaultParameters 11563
#define sipName_defaultParameters &sipStrings_QtNetwork[11563]
#define sipNameNr_hasSameIdentifier 11581
#define sipName_hasSameIdentifier &sipStrings_QtNetwork[11581]
#define sipNameNr_humanReadableName 11599
#define sipName_humanReadableName &sipStrings_QtNetwork[11599]
#define sipNameNr_interfaceFromName 11617
#define sipName_interfaceFromName &sipStrings_QtNetwork[11617]
#define sipNameNr_issuerDisplayName 11635
#define sipName_issuerDisplayName &sipStrings_QtNetwork[11635]
#define sipNameNr_keyExchangeMethod 11653
#define sipName_keyExchangeMethod &sipStrings_QtNetwork[11653]
#define sipNameNr_listenBacklogSize 11671
#define sipName_listenBacklogSize &sipStrings_QtNetwork[11671]
#define sipNameNr_loadBackendByName 11689
#define sipName_loadBackendByName &sipStrings_QtNetwork[11689]
#define sipNameNr_nameServerRecords 11707
#define sipName_nameServerRecords &sipStrings_QtNetwork[11707]
#define sipNameNr_nameserverChanged 11725
#define sipName_nameserverChanged &sipStrings_QtNetwork[11725]
#define sipNameNr_originatingObject 11743
#define sipName_originatingObject &sipStrings_QtNetwork[11743]
#define sipNameNr_preferredLifetime 11761
#define sipName_preferredLifetime &sipStrings_QtNetwork[11761]
#define sipNameNr_sendCustomRequest 11779
#define sipName_sendCustomRequest &sipStrings_QtNetwork[11779]
#define sipNameNr_serverPushEnabled 11797
#define sipName_serverPushEnabled &sipStrings_QtNetwork[11797]
#define sipNameNr_setCaCertificates 11815
#define sipName_setCaCertificates &sipStrings_QtNetwork[11815]
#define sipNameNr_setCacheDirectory 11833
#define sipName_setCacheDirectory &sipStrings_QtNetwork[11833]
#define sipNameNr_setCookiesFromUrl 11851
#define sipName_setCookiesFromUrl &sipStrings_QtNetwork[11851]
#define sipNameNr_setDnsEligibility 11869
#define sipName_setDnsEligibility &sipStrings_QtNetwork[11869]
#define sipNameNr_setEllipticCurves 11887
#define sipName_setEllipticCurves &sipStrings_QtNetwork[11887]
#define sipNameNr_setExpirationDate 11905
#define sipName_setExpirationDate &sipStrings_QtNetwork[11905]
#define sipNameNr_setInterfaceIndex 11923
#define sipName_setInterfaceIndex &sipStrings_QtNetwork[11923]
#define sipNameNr_setNameserverPort 11941
#define sipName_setNameserverPort &sipStrings_QtNetwork[11941]
#define sipNameNr_setPeerVerifyMode 11959
#define sipName_setPeerVerifyMode &sipStrings_QtNetwork[11959]
#define sipNameNr_setPeerVerifyName 11977
#define sipName_setPeerVerifyName &sipStrings_QtNetwork[11977]
#define sipNameNr_setReadBufferSize 11995
#define sipName_setReadBufferSize &sipStrings_QtNetwork[11995]
#define sipNameNr_setRedirectPolicy 12013
#define sipName_setRedirectPolicy &sipStrings_QtNetwork[12013]
#define sipNameNr_setSameSitePolicy 12031
#define sipName_setSameSitePolicy &sipStrings_QtNetwork[12031]
#define sipNameNr_supportedFeatures 12049
#define sipName_supportedFeatures &sipStrings_QtNetwork[12049]
#define sipNameNr_CacheLoadControl 1339
#define sipName_CacheLoadControl &sipStrings_QtNetwork[1339]
#define sipNameNr_ContentGoneError 12067
#define sipName_ContentGoneError &sipStrings_QtNetwork[12067]
#define sipNameNr_ConvertLocalHost 12084
#define sipName_ConvertLocalHost &sipStrings_QtNetwork[12084]
#define sipNameNr_DontShareAddress 12101
#define sipName_DontShareAddress &sipStrings_QtNetwork[12101]
#define sipNameNr_HandshakeFailure 12118
#define sipName_HandshakeFailure &sipStrings_QtNetwork[12118]
#define sipNameNr_HostNameMismatch 12135
#define sipName_HostNameMismatch &sipStrings_QtNetwork[12135]
#define sipNameNr_HttpCachingProxy 12152
#define sipName_HttpCachingProxy &sipStrings_QtNetwork[12152]
#define sipNameNr_IllegalParameter 12169
#define sipName_IllegalParameter &sipStrings_QtNetwork[12169]
#define sipNameNr_ImplementedClass 7012
#define sipName_ImplementedClass &sipStrings_QtNetwork[7012]
#define sipNameNr_LocalSocketError 2246
#define sipName_LocalSocketError &sipStrings_QtNetwork[2246]
#define sipNameNr_LocalSocketState 2277
#define sipName_LocalSocketState &sipStrings_QtNetwork[2277]
#define sipNameNr_MissingExtension 12186
#define sipName_MissingExtension &sipStrings_QtNetwork[12186]
#define sipNameNr_NameAndValueOnly 12203
#define sipName_NameAndValueOnly &sipStrings_QtNetwork[12203]
#define sipNameNr_OcspUnauthorized 12220
#define sipName_OcspUnauthorized &sipStrings_QtNetwork[12220]
#define sipNameNr_PauseOnSslErrors 12237
#define sipName_PauseOnSslErrors &sipStrings_QtNetwork[12237]
#define sipNameNr_QDnsLookup__Type 12254
#define sipName_QDnsLookup__Type &sipStrings_QtNetwork[12254]
#define sipNameNr_12271 12271
#define sipName_12271 &sipStrings_QtNetwork[12271]
#define sipNameNr_QNetworkDatagram 12288
#define sipName_QNetworkDatagram &sipStrings_QtNetwork[12288]
#define sipNameNr_QSsl__AlertLevel 12305
#define sipName_QSsl__AlertLevel &sipStrings_QtNetwork[12305]
#define sipNameNr_ReuseAddressHint 12322
#define sipName_ReuseAddressHint &sipStrings_QtNetwork[12322]
#define sipNameNr_SslInternalError 12339
#define sipName_SslInternalError &sipStrings_QtNetwork[12339]
#define sipNameNr_StrictConversion 12356
#define sipName_StrictConversion &sipStrings_QtNetwork[12356]
#define sipNameNr_SupportedFeature 7035
#define sipName_SupportedFeature &sipStrings_QtNetwork[7035]
#define sipNameNr_SurrogateControl 12373
#define sipName_SurrogateControl &sipStrings_QtNetwork[12373]
#define sipNameNr_TransferEncoding 12390
#define sipName_TransferEncoding &sipStrings_QtNetwork[12390]
#define sipNameNr_UnconnectedState 12407
#define sipName_UnconnectedState &sipStrings_QtNetwork[12407]
#define sipNameNr_UnrecognizedName 12424
#define sipName_UnrecognizedName &sipStrings_QtNetwork[12424]
#define sipNameNr_UnspecifiedError 12441
#define sipName_UnspecifiedError &sipStrings_QtNetwork[12441]
#define sipNameNr_UserAccessOption 12458
#define sipName_UserAccessOption &sipStrings_QtNetwork[12458]
#define sipNameNr_addCaCertificate 12475
#define sipName_addCaCertificate &sipStrings_QtNetwork[12475]
#define sipNameNr_applicationProxy 12492
#define sipName_applicationProxy &sipStrings_QtNetwork[12492]
#define sipNameNr_clearAccessCache 12509
#define sipName_clearAccessCache &sipStrings_QtNetwork[12509]
#define sipNameNr_disconnectNotify 12526
#define sipName_disconnectNotify &sipStrings_QtNetwork[12526]
#define sipNameNr_downloadProgress 12543
#define sipName_downloadProgress &sipStrings_QtNetwork[12543]
#define sipNameNr_encryptionMethod 12560
#define sipName_encryptionMethod &sipStrings_QtNetwork[12560]
#define sipNameNr_handshakeTimeout 12577
#define sipName_handshakeTimeout &sipStrings_QtNetwork[12577]
#define sipNameNr_isMeteredChanged 12594
#define sipName_isMeteredChanged &sipStrings_QtNetwork[12594]
#define sipNameNr_localCertificate 12611
#define sipName_localCertificate &sipStrings_QtNetwork[12611]
#define sipNameNr_maximumCacheSize 12628
#define sipName_maximumCacheSize &sipStrings_QtNetwork[12628]
#define sipNameNr_revocationReason 12645
#define sipName_revocationReason &sipStrings_QtNetwork[12645]
#define sipNameNr_setActiveBackend 12662
#define sipName_setActiveBackend &sipStrings_QtNetwork[12662]
#define sipNameNr_setSessionTicket 12679
#define sipName_setSessionTicket &sipStrings_QtNetwork[12679]
#define sipNameNr_setSocketOptions 12696
#define sipName_setSocketOptions &sipStrings_QtNetwork[12696]
#define sipNameNr_socketDescriptor 12713
#define sipName_socketDescriptor &sipStrings_QtNetwork[12713]
#define sipNameNr_sslConfiguration 12730
#define sipName_sslConfiguration &sipStrings_QtNetwork[12730]
#define sipNameNr_supportedCiphers 12747
#define sipName_supportedCiphers &sipStrings_QtNetwork[12747]
#define sipNameNr_supportedSchemes 12764
#define sipName_supportedSchemes &sipStrings_QtNetwork[12764]
#define sipNameNr_validityLifetime 12781
#define sipName_validityLifetime &sipStrings_QtNetwork[12781]
#define sipNameNr_waitForConnected 12798
#define sipName_waitForConnected &sipStrings_QtNetwork[12798]
#define sipNameNr_waitForEncrypted 12815
#define sipName_waitForEncrypted &sipStrings_QtNetwork[12815]
#define sipNameNr_waitForReadyRead 12832
#define sipName_waitForReadyRead &sipStrings_QtNetwork[12832]
#define sipNameNr_AcceptAdditions 12849
#define sipName_AcceptAdditions &sipStrings_QtNetwork[12849]
#define sipNameNr_AcceptSignature 12865
#define sipName_AcceptSignature &sipStrings_QtNetwork[12865]
#define sipNameNr_AlternativeType 12881
#define sipName_AlternativeType &sipStrings_QtNetwork[12881]
#define sipNameNr_CDNCacheControl 12897
#define sipName_CDNCacheControl &sipStrings_QtNetwork[12897]
#define sipNameNr_CalDAVTimezones 12913
#define sipName_CalDAVTimezones &sipStrings_QtNetwork[12913]
#define sipNameNr_CapsuleProtocol 12929
#define sipName_CapsuleProtocol &sipStrings_QtNetwork[12929]
#define sipNameNr_CertificateHold 12945
#define sipName_CertificateHold &sipStrings_QtNetwork[12945]
#define sipNameNr_ClientCertChain 12961
#define sipName_ClientCertChain &sipStrings_QtNetwork[12961]
#define sipNameNr_ConnectingState 12977
#define sipName_ConnectingState &sipStrings_QtNetwork[12977]
#define sipNameNr_ConnectionError 12993
#define sipName_ConnectionError &sipStrings_QtNetwork[12993]
#define sipNameNr_ContentEncoding 13009
#define sipName_ContentEncoding &sipStrings_QtNetwork[13009]
#define sipNameNr_ContentLanguage 13025
#define sipName_ContentLanguage &sipStrings_QtNetwork[13025]
#define sipNameNr_ContentLocation 13041
#define sipName_ContentLocation &sipStrings_QtNetwork[13041]
#define sipNameNr_CustomOperation 13057
#define sipName_CustomOperation &sipStrings_QtNetwork[13057]
#define sipNameNr_DeleteOperation 13073
#define sipName_DeleteOperation &sipStrings_QtNetwork[13073]
#define sipNameNr_DtlsV1_0OrLater 13089
#define sipName_DtlsV1_0OrLater &sipStrings_QtNetwork[13089]
#define sipNameNr_DtlsV1_2OrLater 13105
#define sipName_DtlsV1_2OrLater &sipStrings_QtNetwork[13105]
#define sipNameNr_FtpCachingProxy 13121
#define sipName_FtpCachingProxy &sipStrings_QtNetwork[13121]
#define sipNameNr_HostLookupState 13137
#define sipName_HostLookupState &sipStrings_QtNetwork[13137]
#define sipNameNr_IfModifiedSince 13153
#define sipName_IfModifiedSince &sipStrings_QtNetwork[13153]
#define sipNameNr_KeepAliveOption 13169
#define sipName_KeepAliveOption &sipStrings_QtNetwork[13169]
#define sipNameNr_MementoDatetime 13185
#define sipName_MementoDatetime &sipStrings_QtNetwork[13185]
#define sipNameNr_NoRenegotiation 13201
#define sipName_NoRenegotiation &sipStrings_QtNetwork[13201]
#define sipNameNr_ODataMaxVersion 13217
#define sipName_ODataMaxVersion &sipStrings_QtNetwork[13217]
#define sipNameNr_OSLCCoreVersion 13233
#define sipName_OSLCCoreVersion &sipStrings_QtNetwork[13233]
#define sipNameNr_PeerClosedError 13249
#define sipName_PeerClosedError &sipStrings_QtNetwork[13249]
#define sipNameNr_ProtocolFailure 13265
#define sipName_ProtocolFailure &sipStrings_QtNetwork[13265]
#define sipNameNr_ProtocolVersion 13281
#define sipName_ProtocolVersion &sipStrings_QtNetwork[13281]
#define sipNameNr_PyQt6_QtNetwork 13297
#define sipName_PyQt6_QtNetwork &sipStrings_QtNetwork[13297]
#define sipNameNr_QAbstractSocket 13313
#define sipName_QAbstractSocket &sipStrings_QtNetwork[13313]
#define sipNameNr_QNetworkRequest 13329
#define sipName_QNetworkRequest &sipStrings_QtNetwork[13329]
#define sipNameNr_QSsl__AlertType 13345
#define sipName_QSsl__AlertType &sipStrings_QtNetwork[13345]
#define sipNameNr_QSsl__SslOption 13361
#define sipName_QSsl__SslOption &sipStrings_QtNetwork[13361]
#define sipNameNr_QSslCertificate 13377
#define sipName_QSslCertificate &sipStrings_QtNetwork[13377]
#define sipNameNr_SecTokenBinding 13393
#define sipName_SecTokenBinding &sipStrings_QtNetwork[13393]
#define sipNameNr_SecWebSocketKey 13409
#define sipName_SecWebSocketKey &sipStrings_QtNetwork[13409]
#define sipNameNr_SecureProtocols 13425
#define sipName_SecureProtocols &sipStrings_QtNetwork[13425]
#define sipNameNr_SetCookieHeader 13441
#define sipName_SetCookieHeader &sipStrings_QtNetwork[13441]
#define sipNameNr_TransportMedium 605
#define sipName_TransportMedium &sipStrings_QtNetwork[605]
#define sipNameNr_UnencryptedMode 13457
#define sipName_UnencryptedMode &sipStrings_QtNetwork[13457]
#define sipNameNr_UnknownProtocol 13473
#define sipName_UnknownProtocol &sipStrings_QtNetwork[13473]
#define sipNameNr_UserAgentHeader 13489
#define sipName_UserAgentHeader &sipStrings_QtNetwork[13489]
#define sipNameNr_WWWAuthenticate 6157
#define sipName_WWWAuthenticate &sipStrings_QtNetwork[6157]
#define sipNameNr_WellKnownHeader 2738
#define sipName_WellKnownHeader &sipStrings_QtNetwork[2738]
#define sipNameNr_abortHostLookup 13505
#define sipName_abortHostLookup &sipStrings_QtNetwork[13505]
#define sipNameNr_connectToServer 13521
#define sipName_connectToServer &sipStrings_QtNetwork[13521]
#define sipNameNr_deriveKeyPbkdf1 13537
#define sipName_deriveKeyPbkdf1 &sipStrings_QtNetwork[13537]
#define sipNameNr_deriveKeyPbkdf2 13553
#define sipName_deriveKeyPbkdf2 &sipStrings_QtNetwork[13553]
#define sipNameNr_destinationPort 13569
#define sipName_destinationPort &sipStrings_QtNetwork[13569]
#define sipNameNr_fromListOfPairs 13585
#define sipName_fromListOfPairs &sipStrings_QtNetwork[13585]
#define sipNameNr_hardwareAddress 13601
#define sipName_hardwareAddress &sipStrings_QtNetwork[13601]
#define sipNameNr_ignoreSslErrors 13617
#define sipName_ignoreSslErrors &sipStrings_QtNetwork[13617]
#define sipNameNr_isLifetimeKnown 13633
#define sipName_isLifetimeKnown &sipStrings_QtNetwork[13633]
#define sipNameNr_isSessionCookie 13649
#define sipName_isSessionCookie &sipStrings_QtNetwork[13649]
#define sipNameNr_isTlsNamedCurve 13665
#define sipName_isTlsNamedCurve &sipStrings_QtNetwork[13665]
#define sipNameNr_localDomainName 13681
#define sipName_localDomainName &sipStrings_QtNetwork[13681]
#define sipNameNr_metaDataChanged 13697
#define sipName_metaDataChanged &sipStrings_QtNetwork[13697]
#define sipNameNr_peerCertificate 13713
#define sipName_peerCertificate &sipStrings_QtNetwork[13713]
#define sipNameNr_peerVerifyDepth 13729
#define sipName_peerVerifyDepth &sipStrings_QtNetwork[13729]
#define sipNameNr_peerVerifyError 13745
#define sipName_peerVerifyError &sipStrings_QtNetwork[13745]
#define sipNameNr_receiveDatagram 13761
#define sipName_receiveDatagram &sipStrings_QtNetwork[13761]
#define sipNameNr_redirectAllowed 13777
#define sipName_redirectAllowed &sipStrings_QtNetwork[13777]
#define sipNameNr_resumeAccepting 13793
#define sipName_resumeAccepting &sipStrings_QtNetwork[13793]
#define sipNameNr_sessionProtocol 13809
#define sipName_sessionProtocol &sipStrings_QtNetwork[13809]
#define sipNameNr_setCapabilities 13825
#define sipName_setCapabilities &sipStrings_QtNetwork[13825]
#define sipNameNr_setLastModified 13841
#define sipName_setLastModified &sipStrings_QtNetwork[13841]
#define sipNameNr_setLocalAddress 13857
#define sipName_setLocalAddress &sipStrings_QtNetwork[13857]
#define sipNameNr_setMaxFrameSize 13873
#define sipName_setMaxFrameSize &sipStrings_QtNetwork[13873]
#define sipNameNr_setPeerHostName 13889
#define sipName_setPeerHostName &sipStrings_QtNetwork[13889]
#define sipNameNr_setPreSharedKey 13905
#define sipName_setPreSharedKey &sipStrings_QtNetwork[13905]
#define sipNameNr_setPrefixLength 13921
#define sipName_setPrefixLength &sipStrings_QtNetwork[13921]
#define sipNameNr_setProxyFactory 13937
#define sipName_setProxyFactory &sipStrings_QtNetwork[13937]
#define sipNameNr_setSocketOption 13953
#define sipName_setSocketOption &sipStrings_QtNetwork[13953]
#define sipNameNr_transferTimeout 13969
#define sipName_transferTimeout &sipStrings_QtNetwork[13969]
#define sipNameNr_transportMedium 13985
#define sipName_transportMedium &sipStrings_QtNetwork[13985]
#define sipNameNr_AcceptDatetime 14001
#define sipName_AcceptDatetime &sipStrings_QtNetwork[14001]
#define sipNameNr_AcceptEncoding 14016
#define sipName_AcceptEncoding &sipStrings_QtNetwork[14016]
#define sipNameNr_AcceptFeatures 14031
#define sipName_AcceptFeatures &sipStrings_QtNetwork[14031]
#define sipNameNr_AcceptLanguage 14046
#define sipName_AcceptLanguage &sipStrings_QtNetwork[14046]
#define sipNameNr_AutoVerifyPeer 14061
#define sipName_AutoVerifyPeer &sipStrings_QtNetwork[14061]
#define sipNameNr_BadCertificate 14076
#define sipName_BadCertificate &sipStrings_QtNetwork[14076]
#define sipNameNr_ClientSideAlpn 14091
#define sipName_ClientSideAlpn &sipStrings_QtNetwork[14091]
#define sipNameNr_ConnectedState 14106
#define sipName_ConnectedState &sipStrings_QtNetwork[14106]
#define sipNameNr_DifferentialID 14121
#define sipName_DifferentialID &sipStrings_QtNetwork[14121]
#define sipNameNr_EncodingFormat 8613
#define sipName_EncodingFormat &sipStrings_QtNetwork[8613]
#define sipNameNr_InvalidPurpose 14136
#define sipName_InvalidPurpose &sipStrings_QtNetwork[14136]
#define sipNameNr_IpAddressEntry 14151
#define sipName_IpAddressEntry &sipStrings_QtNetwork[14151]
#define sipNameNr_IsPointToPoint 14166
#define sipName_IsPointToPoint &sipStrings_QtNetwork[14166]
#define sipNameNr_ListeningState 14181
#define sipName_ListeningState &sipStrings_QtNetwork[14181]
#define sipNameNr_LocationHeader 14196
#define sipName_LocationHeader &sipStrings_QtNetwork[14196]
#define sipNameNr_LowDelayOption 14211
#define sipName_LowDelayOption &sipStrings_QtNetwork[14211]
#define sipNameNr_NormalPriority 14226
#define sipName_NormalPriority &sipStrings_QtNetwork[14226]
#define sipNameNr_ODataIsolation 14241
#define sipName_ODataIsolation &sipStrings_QtNetwork[14241]
#define sipNameNr_OcspSigRequred 14256
#define sipName_OcspSigRequred &sipStrings_QtNetwork[14256]
#define sipNameNr_OperationError 1999
#define sipName_OperationError &sipStrings_QtNetwork[1999]
#define sipNameNr_PeerVerifyMode 4651
#define sipName_PeerVerifyMode &sipStrings_QtNetwork[4651]
#define sipNameNr_QAuthenticator 14271
#define sipName_QAuthenticator &sipStrings_QtNetwork[14271]
#define sipNameNr_QDnsTextRecord 14286
#define sipName_QDnsTextRecord &sipStrings_QtNetwork[14286]
#define sipNameNr_QHttpMultiPart 14301
#define sipName_QHttpMultiPart &sipStrings_QtNetwork[14301]
#define sipNameNr_14316 14316
#define sipName_14316 &sipStrings_QtNetwork[14316]
#define sipNameNr_QNetworkCookie 14331
#define sipName_QNetworkCookie &sipStrings_QtNetwork[14331]
#define sipNameNr_RecordOverflow 14346
#define sipName_RecordOverflow &sipStrings_QtNetwork[14346]
#define sipNameNr_RedirectPolicy 1967
#define sipName_RedirectPolicy &sipStrings_QtNetwork[1967]
#define sipNameNr_ServerSideAlpn 14361
#define sipName_ServerSideAlpn &sipStrings_QtNetwork[14361]
#define sipNameNr_SignatureInput 14376
#define sipName_SignatureInput &sipStrings_QtNetwork[14376]
#define sipNameNr_SpecialAddress 3362
#define sipName_SpecialAddress &sipStrings_QtNetwork[3362]
#define sipNameNr_TemporaryError 14391
#define sipName_TemporaryError &sipStrings_QtNetwork[14391]
#define sipNameNr_TlsV1_0OrLater 14406
#define sipName_TlsV1_0OrLater &sipStrings_QtNetwork[14406]
#define sipNameNr_TlsV1_1OrLater 14421
#define sipName_TlsV1_1OrLater &sipStrings_QtNetwork[14421]
#define sipNameNr_TlsV1_2OrLater 14436
#define sipName_TlsV1_2OrLater &sipStrings_QtNetwork[14436]
#define sipNameNr_TlsV1_3OrLater 14451
#define sipName_TlsV1_3OrLater &sipStrings_QtNetwork[14451]
#define sipNameNr_WantReprDigest 14466
#define sipName_WantReprDigest &sipStrings_QtNetwork[14466]
#define sipNameNr_addressEntries 14481
#define sipName_addressEntries &sipStrings_QtNetwork[14481]
#define sipNameNr_bytesAvailable 14496
#define sipName_bytesAvailable &sipStrings_QtNetwork[14496]
#define sipNameNr_caCertificates 14511
#define sipName_caCertificates &sipStrings_QtNetwork[14511]
#define sipNameNr_cacheDirectory 14526
#define sipName_cacheDirectory &sipStrings_QtNetwork[14526]
#define sipNameNr_deleteResource 14541
#define sipName_deleteResource &sipStrings_QtNetwork[14541]
#define sipNameNr_dnsEligibility 14556
#define sipName_dnsEligibility &sipStrings_QtNetwork[14556]
#define sipNameNr_ellipticCurves 14571
#define sipName_ellipticCurves &sipStrings_QtNetwork[14571]
#define sipNameNr_expirationDate 14586
#define sipName_expirationDate &sipStrings_QtNetwork[14586]
#define sipNameNr_fullServerName 14601
#define sipName_fullServerName &sipStrings_QtNetwork[14601]
#define sipNameNr_interfaceIndex 14616
#define sipName_interfaceIndex &sipStrings_QtNetwork[14616]
#define sipNameNr_isCachingProxy 14631
#define sipName_isCachingProxy &sipStrings_QtNetwork[14631]
#define sipNameNr_nameserverPort 14646
#define sipName_nameserverPort &sipStrings_QtNetwork[14646]
#define sipNameNr_pauseAccepting 14661
#define sipName_pauseAccepting &sipStrings_QtNetwork[14661]
#define sipNameNr_peerVerifyMode 14676
#define sipName_peerVerifyMode &sipStrings_QtNetwork[14676]
#define sipNameNr_peerVerifyName 14691
#define sipName_peerVerifyName &sipStrings_QtNetwork[14691]
#define sipNameNr_pointerRecords 14706
#define sipName_pointerRecords &sipStrings_QtNetwork[14706]
#define sipNameNr_protocolString 14721
#define sipName_protocolString &sipStrings_QtNetwork[14721]
#define sipNameNr_rawHeaderPairs 14736
#define sipName_rawHeaderPairs &sipStrings_QtNetwork[14736]
#define sipNameNr_readBufferSize 14751
#define sipName_readBufferSize &sipStrings_QtNetwork[14751]
#define sipNameNr_redirectPolicy 14766
#define sipName_redirectPolicy &sipStrings_QtNetwork[14766]
#define sipNameNr_sameSitePolicy 14781
#define sipName_sameSitePolicy &sipStrings_QtNetwork[14781]
#define sipNameNr_serviceRecords 14796
#define sipName_serviceRecords &sipStrings_QtNetwork[14796]
#define sipNameNr_setContentType 14811
#define sipName_setContentType &sipStrings_QtNetwork[14811]
#define sipNameNr_setDestination 14826
#define sipName_setDestination &sipStrings_QtNetwork[14826]
#define sipNameNr_setErrorString 14841
#define sipName_setErrorString &sipStrings_QtNetwork[14841]
#define sipNameNr_setPeerAddress 14856
#define sipName_setPeerAddress &sipStrings_QtNetwork[14856]
#define sipNameNr_setProtocolTag 14871
#define sipName_setProtocolTag &sipStrings_QtNetwork[14871]
#define sipNameNr_setSocketError 14886
#define sipName_setSocketError &sipStrings_QtNetwork[14886]
#define sipNameNr_setSocketState 14901
#define sipName_setSocketState &sipStrings_QtNetwork[14901]
#define sipNameNr_updateMetaData 14916
#define sipName_updateMetaData &sipStrings_QtNetwork[14916]
#define sipNameNr_uploadProgress 14931
#define sipName_uploadProgress &sipStrings_QtNetwork[14931]
#define sipNameNr_validateCookie 14946
#define sipName_validateCookie &sipStrings_QtNetwork[14946]
#define sipNameNr_AcceptCharset 14961
#define sipName_AcceptCharset &sipStrings_QtNetwork[14961]
#define sipNameNr_AlwaysNetwork 14975
#define sipName_AlwaysNetwork &sipStrings_QtNetwork[14975]
#define sipNameNr_AnyIPProtocol 14989
#define sipName_AnyIPProtocol &sipStrings_QtNetwork[14989]
#define sipNameNr_Authorization 10200
#define sipName_Authorization &sipStrings_QtNetwork[10200]
#define sipNameNr_CaptivePortal 7950
#define sipName_CaptivePortal &sipStrings_QtNetwork[7950]
#define sipNameNr_CertNotBefore 15003
#define sipName_CertNotBefore &sipStrings_QtNetwork[15003]
#define sipNameNr_ClearSiteData 15017
#define sipName_ClearSiteData &sipStrings_QtNetwork[15017]
#define sipNameNr_ContentDigest 11459
#define sipName_ContentDigest &sipStrings_QtNetwork[11459]
#define sipNameNr_ContentLength 15031
#define sipName_ContentLength &sipStrings_QtNetwork[15031]
#define sipNameNr_DiffieHellman 15045
#define sipName_DiffieHellman &sipStrings_QtNetwork[15045]
#define sipNameNr_DnsIneligible 15059
#define sipName_DnsIneligible &sipStrings_QtNetwork[15059]
#define sipNameNr_EllipticCurve 11351
#define sipName_EllipticCurve &sipStrings_QtNetwork[11351]
#define sipNameNr_HeadOperation 15073
#define sipName_HeadOperation &sipStrings_QtNetwork[15073]
#define sipNameNr_HostInfoError 5593
#define sipName_HostInfoError &sipStrings_QtNetwork[5593]
#define sipNameNr_IfMatchHeader 15087
#define sipName_IfMatchHeader &sipStrings_QtNetwork[15087]
#define sipNameNr_InterfaceFlag 1642
#define sipName_InterfaceFlag &sipStrings_QtNetwork[1642]
#define sipNameNr_InterfaceType 1675
#define sipName_InterfaceType &sipStrings_QtNetwork[1675]
#define sipNameNr_InternalError 11081
#define sipName_InternalError &sipStrings_QtNetwork[11081]
#define sipNameNr_KeyCompromise 15101
#define sipName_KeyCompromise &sipStrings_QtNetwork[15101]
#define sipNameNr_LocalHostIPv6 15115
#define sipName_LocalHostIPv6 &sipStrings_QtNetwork[15115]
#define sipNameNr_NoCertificate 15129
#define sipName_NoCertificate &sipStrings_QtNetwork[15129]
#define sipNameNr_NotFoundError 8320
#define sipName_NotFoundError &sipStrings_QtNetwork[8320]
#define sipNameNr_ODataEntityId 15143
#define sipName_ODataEntityId &sipStrings_QtNetwork[15143]
#define sipNameNr_PatternSyntax 2342
#define sipName_PatternSyntax &sipStrings_QtNetwork[2342]
#define sipNameNr_PostOperation 15157
#define sipName_PostOperation &sipStrings_QtNetwork[15157]
#define sipNameNr_PreferNetwork 15171
#define sipName_PreferNetwork &sipStrings_QtNetwork[15171]
#define sipNameNr_ProtocolQuery 15185
#define sipName_ProtocolQuery &sipStrings_QtNetwork[15185]
#define sipNameNr_PublicKeyPins 15199
#define sipName_PublicKeyPins &sipStrings_QtNetwork[15199]
#define sipNameNr_QNetworkProxy 15213
#define sipName_QNetworkProxy &sipStrings_QtNetwork[15213]
#define sipNameNr_QNetworkReply 15227
#define sipName_QNetworkReply &sipStrings_QtNetwork[15227]
#define sipNameNr_QOcspResponse 15241
#define sipName_QOcspResponse &sipStrings_QtNetwork[15241]
#define sipNameNr_QSsl__KeyType 15255
#define sipName_QSsl__KeyType &sipStrings_QtNetwork[15255]
#define sipNameNr_RemoveFromCRL 15269
#define sipName_RemoveFromCRL &sipStrings_QtNetwork[15269]
#define sipNameNr_ResolverError 15283
#define sipName_ResolverError &sipStrings_QtNetwork[15283]
#define sipNameNr_ScheduleReply 15297
#define sipName_ScheduleReply &sipStrings_QtNetwork[15297]
#define sipNameNr_SessionTicket 12682
#define sipName_SessionTicket &sipStrings_QtNetwork[12682]
#define sipNameNr_SslClientMode 15311
#define sipName_SslClientMode &sipStrings_QtNetwork[15311]
#define sipNameNr_SslServerMode 15325
#define sipName_SslServerMode &sipStrings_QtNetwork[15325]
#define sipNameNr_UserCancelled 15339
#define sipName_UserCancelled &sipStrings_QtNetwork[15339]
#define sipNameNr_XFrameOptions 15353
#define sipName_XFrameOptions &sipStrings_QtNetwork[15353]
#define sipNameNr_activeBackend 15367
#define sipName_activeBackend &sipStrings_QtNetwork[15367]
#define sipNameNr_alertReceived 15381
#define sipName_alertReceived &sipStrings_QtNetwork[15381]
#define sipNameNr_allInterfaces 15395
#define sipName_allInterfaces &sipStrings_QtNetwork[15395]
#define sipNameNr_combinedValue 15409
#define sipName_combinedValue &sipStrings_QtNetwork[15409]
#define sipNameNr_connectNotify 12529
#define sipName_connectNotify &sipStrings_QtNetwork[12529]
#define sipNameNr_connectToHost 15423
#define sipName_connectToHost &sipStrings_QtNetwork[15423]
#define sipNameNr_cookiesForUrl 15437
#define sipName_cookiesForUrl &sipStrings_QtNetwork[15437]
#define sipNameNr_createRequest 15451
#define sipName_createRequest &sipStrings_QtNetwork[15451]
#define sipNameNr_effectiveDate 15465
#define sipName_effectiveDate &sipStrings_QtNetwork[15465]
#define sipNameNr_errorOccurred 15479
#define sipName_errorOccurred &sipStrings_QtNetwork[15479]
#define sipNameNr_fromShortName 15493
#define sipName_fromShortName &sipStrings_QtNetwork[15493]
#define sipNameNr_isBlacklisted 15507
#define sipName_isBlacklisted &sipStrings_QtNetwork[15507]
#define sipNameNr_localHostName 15521
#define sipName_localHostName &sipStrings_QtNetwork[15521]
#define sipNameNr_newConnection 15535
#define sipName_newConnection &sipStrings_QtNetwork[15535]
#define sipNameNr_ocspResponses 15549
#define sipName_ocspResponses &sipStrings_QtNetwork[15549]
#define sipNameNr_proxyForQuery 15563
#define sipName_proxyForQuery &sipStrings_QtNetwork[15563]
#define sipNameNr_rawHeaderList 15577
#define sipName_rawHeaderList &sipStrings_QtNetwork[15577]
#define sipNameNr_senderAddress 15591
#define sipName_senderAddress &sipStrings_QtNetwork[15591]
#define sipNameNr_serverAddress 15605
#define sipName_serverAddress &sipStrings_QtNetwork[15605]
#define sipNameNr_sessionCipher 15619
#define sipName_sessionCipher &sipStrings_QtNetwork[15619]
#define sipNameNr_sessionTicket 15633
#define sipName_sessionTicket &sipStrings_QtNetwork[15633]
#define sipNameNr_setAllCookies 15647
#define sipName_setAllCookies &sipStrings_QtNetwork[15647]
#define sipNameNr_setAttributes 15661
#define sipName_setAttributes &sipStrings_QtNetwork[15661]
#define sipNameNr_setBodyDevice 15675
#define sipName_setBodyDevice &sipStrings_QtNetwork[15675]
#define sipNameNr_setNameserver 15689
#define sipName_setNameserver &sipStrings_QtNetwork[15689]
#define sipNameNr_setPrivateKey 15703
#define sipName_setPrivateKey &sipStrings_QtNetwork[15703]
#define sipNameNr_setRawHeaders 15717
#define sipName_setRawHeaders &sipStrings_QtNetwork[15717]
#define sipNameNr_setSaveToDisk 15731
#define sipName_setSaveToDisk &sipStrings_QtNetwork[15731]
#define sipNameNr_setServerName 15745
#define sipName_setServerName &sipStrings_QtNetwork[15745]
#define sipNameNr_socketOptions 15759
#define sipName_socketOptions &sipStrings_QtNetwork[15759]
#define sipNameNr_supportedBits 15773
#define sipName_supportedBits &sipStrings_QtNetwork[15773]
#define sipNameNr_testSslOption 15787
#define sipName_testSslOption &sipStrings_QtNetwork[15787]
#define sipNameNr_toIPv4Address 15801
#define sipName_toIPv4Address &sipStrings_QtNetwork[15801]
#define sipNameNr_toIPv6Address 15815
#define sipName_toIPv6Address &sipStrings_QtNetwork[15815]
#define sipNameNr_toListOfPairs 15829
#define sipName_toListOfPairs &sipStrings_QtNetwork[15829]
#define sipNameNr_writeDatagram 15843
#define sipName_writeDatagram &sipStrings_QtNetwork[15843]
#define sipNameNr_AcceptRanges 15857
#define sipName_AcceptRanges &sipStrings_QtNetwork[15857]
#define sipNameNr_AccessDenied 9115
#define sipName_AccessDenied &sipStrings_QtNetwork[9115]
#define sipNameNr_BadRecordMac 15870
#define sipName_BadRecordMac &sipStrings_QtNetwork[15870]
#define sipNameNr_CACompromise 15883
#define sipName_CACompromise &sipStrings_QtNetwork[15883]
#define sipNameNr_CacheControl 12900
#define sipName_CacheControl &sipStrings_QtNetwork[12900]
#define sipNameNr_CalManagedID 15896
#define sipName_CalManagedID &sipStrings_QtNetwork[15896]
#define sipNameNr_CanBroadcast 15909
#define sipName_CanBroadcast &sipStrings_QtNetwork[15909]
#define sipNameNr_CanMulticast 15922
#define sipName_CanMulticast &sipStrings_QtNetwork[15922]
#define sipNameNr_CertNotAfter 15935
#define sipName_CertNotAfter &sipStrings_QtNetwork[15935]
#define sipNameNr_ClosingState 15948
#define sipName_ClosingState &sipStrings_QtNetwork[15948]
#define sipNameNr_ContentRange 15961
#define sipName_ContentRange &sipStrings_QtNetwork[15961]
#define sipNameNr_CookieHeader 13444
#define sipName_CookieHeader &sipStrings_QtNetwork[13444]
#define sipNameNr_DecryptError 15974
#define sipName_DecryptError &sipStrings_QtNetwork[15974]
#define sipNameNr_DefaultProxy 15987
#define sipName_DefaultProxy &sipStrings_QtNetwork[15987]
#define sipNameNr_Disconnected 9915
#define sipName_Disconnected &sipStrings_QtNetwork[9915]
#define sipNameNr_EmailAddress 16000
#define sipName_EmailAddress &sipStrings_QtNetwork[16000]
#define sipNameNr_FormDataType 16013
#define sipName_FormDataType &sipStrings_QtNetwork[16013]
#define sipNameNr_GetOperation 16026
#define sipName_GetOperation &sipStrings_QtNetwork[16026]
#define sipNameNr_HighPriority 16039
#define sipName_HighPriority &sipStrings_QtNetwork[16039]
#define sipNameNr_HostNotFound 16052
#define sipName_HostNotFound &sipStrings_QtNetwork[16052]
#define sipNameNr_IPv4Protocol 16065
#define sipName_IPv4Protocol &sipStrings_QtNetwork[16065]
#define sipNameNr_IPv6Protocol 16078
#define sipName_IPv6Protocol &sipStrings_QtNetwork[16078]
#define sipNameNr_KeyAlgorithm 10296
#define sipName_KeyAlgorithm &sipStrings_QtNetwork[10296]
#define sipNameNr_KnownHeaders 2891
#define sipName_KnownHeaders &sipStrings_QtNetwork[2891]
#define sipNameNr_LastModified 13844
#define sipName_LastModified &sipStrings_QtNetwork[13844]
#define sipNameNr_LocalityName 16091
#define sipName_LocalityName &sipStrings_QtNetwork[16091]
#define sipNameNr_NetworkError 4050
#define sipName_NetworkError &sipStrings_QtNetwork[4050]
#define sipNameNr_NoSslSupport 16104
#define sipName_NoSslSupport &sipStrings_QtNetwork[16104]
#define sipNameNr_ODataVersion 16117
#define sipName_ODataVersion &sipStrings_QtNetwork[16117]
#define sipNameNr_OcspTryLater 16130
#define sipName_OcspTryLater &sipStrings_QtNetwork[16130]
#define sipNameNr_OrderingType 16143
#define sipName_OrderingType &sipStrings_QtNetwork[16143]
#define sipNameNr_Organization 16156
#define sipName_Organization &sipStrings_QtNetwork[16156]
#define sipNameNr_ProtocolInfo 16169
#define sipName_ProtocolInfo &sipStrings_QtNetwork[16169]
#define sipNameNr_PutOperation 16182
#define sipName_PutOperation &sipStrings_QtNetwork[16182]
#define sipNameNr_QHostAddress 16195
#define sipName_QHostAddress &sipStrings_QtNetwork[16195]
#define sipNameNr_QHttpHeaders 16208
#define sipName_QHttpHeaders &sipStrings_QtNetwork[16208]
#define sipNameNr_QLocalServer 16221
#define sipName_QLocalServer &sipStrings_QtNetwork[16221]
#define sipNameNr_QLocalSocket 16234
#define sipName_QLocalSocket &sipStrings_QtNetwork[16234]
#define sipNameNr_Reachability 1309
#define sipName_Reachability &sipStrings_QtNetwork[1309]
#define sipNameNr_SerialNumber 16247
#define sipName_SerialNumber &sipStrings_QtNetwork[16247]
#define sipNameNr_ServerHeader 16260
#define sipName_ServerHeader &sipStrings_QtNetwork[16260]
#define sipNameNr_ServerTiming 16273
#define sipName_ServerTiming &sipStrings_QtNetwork[16273]
#define sipNameNr_ShareAddress 12105
#define sipName_ShareAddress &sipStrings_QtNetwork[12105]
#define sipNameNr_SocketOption 2711
#define sipName_SocketOption &sipStrings_QtNetwork[2711]
#define sipNameNr_TimeoutError 3910
#define sipName_TimeoutError &sipStrings_QtNetwork[3910]
#define sipNameNr_UnknownError 8489
#define sipName_UnknownError &sipStrings_QtNetwork[8489]
#define sipNameNr_allAddresses 16286
#define sipName_allAddresses &sipStrings_QtNetwork[16286]
#define sipNameNr_bytesToWrite 16299
#define sipName_bytesToWrite &sipStrings_QtNetwork[16299]
#define sipNameNr_capabilities 16312
#define sipName_capabilities &sipStrings_QtNetwork[16312]
#define sipNameNr_defaultValue 16325
#define sipName_defaultValue &sipStrings_QtNetwork[16325]
#define sipNameNr_deleteCookie 16338
#define sipName_deleteCookie &sipStrings_QtNetwork[16338]
#define sipNameNr_disconnected 16351
#define sipName_disconnected &sipStrings_QtNetwork[16351]
#define sipNameNr_fileMetaData 16364
#define sipName_fileMetaData &sipStrings_QtNetwork[16364]
#define sipNameNr_fromLongName 16377
#define sipName_fromLongName &sipStrings_QtNetwork[16377]
#define sipNameNr_hasRawHeader 16390
#define sipName_hasRawHeader &sipStrings_QtNetwork[16390]
#define sipNameNr_identityHint 16403
#define sipName_identityHint &sipStrings_QtNetwork[16403]
#define sipNameNr_importPkcs12 16416
#define sipName_importPkcs12 &sipStrings_QtNetwork[16416]
#define sipNameNr_insertCookie 16429
#define sipName_insertCookie &sipStrings_QtNetwork[16429]
#define sipNameNr_isPrivateUse 16442
#define sipName_isPrivateUse &sipStrings_QtNetwork[16442]
#define sipNameNr_isSelfSigned 16455
#define sipName_isSelfSigned &sipStrings_QtNetwork[16455]
#define sipNameNr_isSequential 16468
#define sipName_isSequential &sipStrings_QtNetwork[16468]
#define sipNameNr_lastModified 16481
#define sipName_lastModified &sipStrings_QtNetwork[16481]
#define sipNameNr_localAddress 16494
#define sipName_localAddress &sipStrings_QtNetwork[16494]
#define sipNameNr_maxFrameSize 16507
#define sipName_maxFrameSize &sipStrings_QtNetwork[16507]
#define sipNameNr_parseCookies 16520
#define sipName_parseCookies &sipStrings_QtNetwork[16520]
#define sipNameNr_peerHostName 16533
#define sipName_peerHostName &sipStrings_QtNetwork[16533]
#define sipNameNr_preSharedKey 16546
#define sipName_preSharedKey &sipStrings_QtNetwork[16546]
#define sipNameNr_prefixLength 16559
#define sipName_prefixLength &sipStrings_QtNetwork[16559]
#define sipNameNr_proxyFactory 16572
#define sipName_proxyFactory &sipStrings_QtNetwork[16572]
#define sipNameNr_reachability 16585
#define sipName_reachability &sipStrings_QtNetwork[16585]
#define sipNameNr_readDatagram 16598
#define sipName_readDatagram &sipStrings_QtNetwork[16598]
#define sipNameNr_readLineData 16611
#define sipName_readLineData &sipStrings_QtNetwork[16611]
#define sipNameNr_removeServer 16624
#define sipName_removeServer &sipStrings_QtNetwork[16624]
#define sipNameNr_serialNumber 16637
#define sipName_serialNumber &sipStrings_QtNetwork[16637]
#define sipNameNr_setAddresses 16650
#define sipName_setAddresses &sipStrings_QtNetwork[16650]
#define sipNameNr_setAttribute 16663
#define sipName_setAttribute &sipStrings_QtNetwork[16663]
#define sipNameNr_setBroadcast 16676
#define sipName_setBroadcast &sipStrings_QtNetwork[16676]
#define sipNameNr_setCookieJar 16689
#define sipName_setCookieJar &sipStrings_QtNetwork[16689]
#define sipNameNr_setLocalPort 16702
#define sipName_setLocalPort &sipStrings_QtNetwork[16702]
#define sipNameNr_setOperation 16715
#define sipName_setOperation &sipStrings_QtNetwork[16715]
#define sipNameNr_setPauseMode 16728
#define sipName_setPauseMode &sipStrings_QtNetwork[16728]
#define sipNameNr_setQueryType 16741
#define sipName_setQueryType &sipStrings_QtNetwork[16741]
#define sipNameNr_setRawHeader 16754
#define sipName_setRawHeader &sipStrings_QtNetwork[16754]
#define sipNameNr_setSslOption 16767
#define sipName_setSslOption &sipStrings_QtNetwork[16767]
#define sipNameNr_socketOption 16780
#define sipName_socketOption &sipStrings_QtNetwork[16780]
#define sipNameNr_stateChanged 16793
#define sipName_stateChanged &sipStrings_QtNetwork[16793]
#define sipNameNr_updateCookie 16806
#define sipName_updateCookie &sipStrings_QtNetwork[16806]
#define sipNameNr_AcceptPatch 16819
#define sipName_AcceptPatch &sipStrings_QtNetwork[16819]
#define sipNameNr_AlwaysCache 16831
#define sipName_AlwaysCache &sipStrings_QtNetwork[16831]
#define sipNameNr_AnyProtocol 16843
#define sipName_AnyProtocol &sipStrings_QtNetwork[16843]
#define sipNameNr_CacheStatus 16855
#define sipName_CacheStatus &sipStrings_QtNetwork[16855]
#define sipNameNr_Certificate 1378
#define sipName_Certificate &sipStrings_QtNetwork[1378]
#define sipNameNr_CloseNotify 16867
#define sipName_CloseNotify &sipStrings_QtNetwork[16867]
#define sipNameNr_ContentType 3967
#define sipName_ContentType &sipStrings_QtNetwork[3967]
#define sipNameNr_CountryName 16879
#define sipName_CountryName &sipStrings_QtNetwork[16879]
#define sipNameNr_DecodeError 16891
#define sipName_DecodeError &sipStrings_QtNetwork[16891]
#define sipNameNr_Destination 14829
#define sipName_Destination &sipStrings_QtNetwork[14829]
#define sipNameNr_DnsEligible 16903
#define sipName_DnsEligible &sipStrings_QtNetwork[16903]
#define sipNameNr_FixedString 16915
#define sipName_FixedString &sipStrings_QtNetwork[16915]
#define sipNameNr_IfNoneMatch 16927
#define sipName_IfNoneMatch &sipStrings_QtNetwork[16927]
#define sipNameNr_LastEventID 16939
#define sipName_LastEventID &sipStrings_QtNetwork[16939]
#define sipNameNr_LoadControl 1344
#define sipName_LoadControl &sipStrings_QtNetwork[1344]
#define sipNameNr_LowPriority 16951
#define sipName_LowPriority &sipStrings_QtNetwork[16951]
#define sipNameNr_MIMEVersion 16963
#define sipName_MIMEVersion &sipStrings_QtNetwork[16963]
#define sipNameNr_MaxForwards 16975
#define sipName_MaxForwards &sipStrings_QtNetwork[16975]
#define sipNameNr_PreferCache 16987
#define sipName_PreferCache &sipStrings_QtNetwork[16987]
#define sipNameNr_ProxyStatus 16999
#define sipName_ProxyStatus &sipStrings_QtNetwork[16999]
#define sipNameNr_QHstsPolicy 17011
#define sipName_QHstsPolicy &sipStrings_QtNetwork[17011]
#define sipNameNr_RedirectRef 9974
#define sipName_RedirectRef &sipStrings_QtNetwork[9974]
#define sipNameNr_RelatedType 17023
#define sipName_RelatedType &sipStrings_QtNetwork[17023]
#define sipNameNr_ReplayNonce 17035
#define sipName_ReplayNonce &sipStrings_QtNetwork[17035]
#define sipNameNr_ScheduleTag 17047
#define sipName_ScheduleTag &sipStrings_QtNetwork[17047]
#define sipNameNr_SocketError 2251
#define sipName_SocketError &sipStrings_QtNetwork[2251]
#define sipNameNr_SocketState 2282
#define sipName_SocketState &sipStrings_QtNetwork[2282]
#define sipNameNr_Socks5Proxy 17059
#define sipName_Socks5Proxy &sipStrings_QtNetwork[17059]
#define sipNameNr_SslProtocol 11317
#define sipName_SslProtocol &sipStrings_QtNetwork[11317]
#define sipNameNr_SubjectInfo 3481
#define sipName_SubjectInfo &sipStrings_QtNetwork[3481]
#define sipNameNr_Traceparent 17071
#define sipName_Traceparent &sipStrings_QtNetwork[17071]
#define sipNameNr_Unspecified 17083
#define sipName_Unspecified &sipStrings_QtNetwork[17083]
#define sipNameNr_VariantVary 17095
#define sipName_VariantVary &sipStrings_QtNetwork[17095]
#define sipNameNr_acceptError 17107
#define sipName_acceptError &sipStrings_QtNetwork[17107]
#define sipNameNr_backendName 17119
#define sipName_backendName &sipStrings_QtNetwork[17119]
#define sipNameNr_canReadLine 17131
#define sipName_canReadLine &sipStrings_QtNetwork[17131]
#define sipNameNr_certificate 17143
#define sipName_certificate &sipStrings_QtNetwork[17143]
#define sipNameNr_customEvent 17155
#define sipName_customEvent &sipStrings_QtNetwork[17155]
#define sipNameNr_errorString 17167
#define sipName_errorString &sipStrings_QtNetwork[17167]
#define sipNameNr_eventFilter 17179
#define sipName_eventFilter &sipStrings_QtNetwork[17179]
#define sipNameNr_fromEncoded 17191
#define sipName_fromEncoded &sipStrings_QtNetwork[17191]
#define sipNameNr_isBroadcast 17203
#define sipName_isBroadcast &sipStrings_QtNetwork[17203]
#define sipNameNr_isEncrypted 17215
#define sipName_isEncrypted &sipStrings_QtNetwork[17215]
#define sipNameNr_isLinkLocal 17227
#define sipName_isLinkLocal &sipStrings_QtNetwork[17227]
#define sipNameNr_isListening 17239
#define sipName_isListening &sipStrings_QtNetwork[17239]
#define sipNameNr_isMulticast 17251
#define sipName_isMulticast &sipStrings_QtNetwork[17251]
#define sipNameNr_isPermanent 17263
#define sipName_isPermanent &sipStrings_QtNetwork[17263]
#define sipNameNr_isSiteLocal 17275
#define sipName_isSiteLocal &sipStrings_QtNetwork[17275]
#define sipNameNr_isSupported 17287
#define sipName_isSupported &sipStrings_QtNetwork[17287]
#define sipNameNr_isTemporary 17299
#define sipName_isTemporary &sipStrings_QtNetwork[17299]
#define sipNameNr_modeChanged 17311
#define sipName_modeChanged &sipStrings_QtNetwork[17311]
#define sipNameNr_nameChanged 17323
#define sipName_nameChanged &sipStrings_QtNetwork[17323]
#define sipNameNr_parseSubnet 17335
#define sipName_parseSubnet &sipStrings_QtNetwork[17335]
#define sipNameNr_peerAddress 17347
#define sipName_peerAddress &sipStrings_QtNetwork[17347]
#define sipNameNr_protocolTag 17359
#define sipName_protocolTag &sipStrings_QtNetwork[17359]
#define sipNameNr_requestSent 17371
#define sipName_requestSent &sipStrings_QtNetwork[17371]
#define sipNameNr_serverError 17383
#define sipName_serverError &sipStrings_QtNetwork[17383]
#define sipNameNr_setBoundary 17395
#define sipName_setBoundary &sipStrings_QtNetwork[17395]
#define sipNameNr_setFinished 17407
#define sipName_setFinished &sipStrings_QtNetwork[17407]
#define sipNameNr_setHopLimit 17419
#define sipName_setHopLimit &sipStrings_QtNetwork[17419]
#define sipNameNr_setHostName 17431
#define sipName_setHostName &sipStrings_QtNetwork[17431]
#define sipNameNr_setHttpOnly 17443
#define sipName_setHttpOnly &sipStrings_QtNetwork[17443]
#define sipNameNr_setIdentity 17455
#define sipName_setIdentity &sipStrings_QtNetwork[17455]
#define sipNameNr_setLookupId 17467
#define sipName_setLookupId &sipStrings_QtNetwork[17467]
#define sipNameNr_setPassword 17479
#define sipName_setPassword &sipStrings_QtNetwork[17479]
#define sipNameNr_setPeerName 17491
#define sipName_setPeerName &sipStrings_QtNetwork[17491]
#define sipNameNr_setPeerPort 17503
#define sipName_setPeerPort &sipStrings_QtNetwork[17503]
#define sipNameNr_setPriority 17515
#define sipName_setPriority &sipStrings_QtNetwork[17515]
#define sipNameNr_setProtocol 17527
#define sipName_setProtocol &sipStrings_QtNetwork[17527]
#define sipNameNr_subjectInfo 17539
#define sipName_subjectInfo &sipStrings_QtNetwork[17539]
#define sipNameNr_supportsSsl 17551
#define sipName_supportsSsl &sipStrings_QtNetwork[17551]
#define sipNameNr_textRecords 17563
#define sipName_textRecords &sipStrings_QtNetwork[17563]
#define sipNameNr_typeChanged 17575
#define sipName_typeChanged &sipStrings_QtNetwork[17575]
#define sipNameNr_AcceptPost 17587
#define sipName_AcceptPost &sipStrings_QtNetwork[17587]
#define sipNameNr_AlertLevel 12311
#define sipName_AlertLevel &sipStrings_QtNetwork[12311]
#define sipNameNr_Alternates 17598
#define sipName_Alternates &sipStrings_QtNetwork[17598]
#define sipNameNr_BoundState 17609
#define sipName_BoundState &sipStrings_QtNetwork[17609]
#define sipNameNr_Capability 5290
#define sipName_Capability &sipStrings_QtNetwork[5290]
#define sipNameNr_ClientCert 17620
#define sipName_ClientCert &sipStrings_QtNetwork[17620]
#define sipNameNr_CommonName 17631
#define sipName_CommonName &sipStrings_QtNetwork[17631]
#define sipNameNr_Connection 8085
#define sipName_Connection &sipStrings_QtNetwork[8085]
#define sipNameNr_DtlsCookie 17642
#define sipName_DtlsCookie &sipStrings_QtNetwork[17642]
#define sipNameNr_ETagHeader 17653
#define sipName_ETagHeader &sipStrings_QtNetwork[17653]
#define sipNameNr_EmailEntry 17664
#define sipName_EmailEntry &sipStrings_QtNetwork[17664]
#define sipNameNr_Ieee802154 17675
#define sipName_Ieee802154 &sipStrings_QtNetwork[17675]
#define sipNameNr_IsLoopBack 17686
#define sipName_IsLoopBack &sipStrings_QtNetwork[17686]
#define sipNameNr_PauseNever 17697
#define sipName_PauseNever &sipStrings_QtNetwork[17697]
#define sipNameNr_PolicyFlag 6282
#define sipName_PolicyFlag &sipStrings_QtNetwork[6282]
#define sipNameNr_PrivateKey 15706
#define sipName_PrivateKey &sipStrings_QtNetwork[15706]
#define sipNameNr_QDnsLookup 17708
#define sipName_QDnsLookup &sipStrings_QtNetwork[17708]
#define sipNameNr_QSslCipher 17719
#define sipName_QSslCipher &sipStrings_QtNetwork[17719]
#define sipNameNr_QSslServer 17730
#define sipName_QSslServer &sipStrings_QtNetwork[17730]
#define sipNameNr_QSslSocket 17741
#define sipName_QSslSocket &sipStrings_QtNetwork[17741]
#define sipNameNr_QTcpServer 17752
#define sipName_QTcpServer &sipStrings_QtNetwork[17752]
#define sipNameNr_QTcpSocket 17763
#define sipName_QTcpSocket &sipStrings_QtNetwork[17763]
#define sipNameNr_QUdpSocket 17774
#define sipName_QUdpSocket &sipStrings_QtNetwork[17774]
#define sipNameNr_Q_IPV6ADDR 17785
#define sipName_Q_IPV6ADDR &sipStrings_QtNetwork[17785]
#define sipNameNr_ReprDigest 14470
#define sipName_ReprDigest &sipStrings_QtNetwork[14470]
#define sipNameNr_RetryAfter 17796
#define sipName_RetryAfter &sipStrings_QtNetwork[17796]
#define sipNameNr_SctpServer 17807
#define sipName_SctpServer &sipStrings_QtNetwork[17807]
#define sipNameNr_SctpSocket 17818
#define sipName_SctpSocket &sipStrings_QtNetwork[17818]
#define sipNameNr_SecPurpose 17829
#define sipName_SecPurpose &sipStrings_QtNetwork[17829]
#define sipNameNr_SoapAction 17840
#define sipName_SoapAction &sipStrings_QtNetwork[17840]
#define sipNameNr_SocketType 3940
#define sipName_SocketType &sipStrings_QtNetwork[3940]
#define sipNameNr_Superseded 17851
#define sipName_Superseded &sipStrings_QtNetwork[17851]
#define sipNameNr_Tracestate 17862
#define sipName_Tracestate &sipStrings_QtNetwork[17862]
#define sipNameNr_UrlRequest 17873
#define sipName_UrlRequest &sipStrings_QtNetwork[17873]
#define sipNameNr_VerifyNone 17884
#define sipName_VerifyNone &sipStrings_QtNetwork[17884]
#define sipNameNr_VerifyPeer 14065
#define sipName_VerifyPeer &sipStrings_QtNetwork[14065]
#define sipNameNr___lshift__ 17895
#define sipName___lshift__ &sipStrings_QtNetwork[17895]
#define sipNameNr___rshift__ 17906
#define sipName___rshift__ &sipStrings_QtNetwork[17906]
#define sipNameNr_allCookies 17917
#define sipName_allCookies &sipStrings_QtNetwork[17917]
#define sipNameNr_attributes 17928
#define sipName_attributes &sipStrings_QtNetwork[17928]
#define sipNameNr_childEvent 17939
#define sipName_childEvent &sipStrings_QtNetwork[17939]
#define sipNameNr_expiryDate 17950
#define sipName_expiryDate &sipStrings_QtNetwork[17950]
#define sipNameNr_extensions 17961
#define sipName_extensions &sipStrings_QtNetwork[17961]
#define sipNameNr_fromDevice 17972
#define sipName_fromDevice &sipStrings_QtNetwork[17972]
#define sipNameNr_isCritical 17983
#define sipName_isCritical &sipStrings_QtNetwork[17983]
#define sipNameNr_isFinished 17994
#define sipName_isFinished &sipStrings_QtNetwork[17994]
#define sipNameNr_isHttpOnly 18005
#define sipName_isHttpOnly &sipStrings_QtNetwork[18005]
#define sipNameNr_isInSubnet 18016
#define sipName_isInSubnet &sipStrings_QtNetwork[18016]
#define sipNameNr_isLoopback 18027
#define sipName_isLoopback &sipStrings_QtNetwork[18027]
#define sipNameNr_issuerInfo 18038
#define sipName_issuerInfo &sipStrings_QtNetwork[18038]
#define sipNameNr_lookupHost 18049
#define sipName_lookupHost &sipStrings_QtNetwork[18049]
#define sipNameNr_nameserver 18060
#define sipName_nameserver &sipStrings_QtNetwork[18060]
#define sipNameNr_passPhrase 18071
#define sipName_passPhrase &sipStrings_QtNetwork[18071]
#define sipNameNr_preference 18082
#define sipName_preference &sipStrings_QtNetwork[18082]
#define sipNameNr_privateKey 18093
#define sipName_privateKey &sipStrings_QtNetwork[18093]
#define sipNameNr_queryProxy 18104
#define sipName_queryProxy &sipStrings_QtNetwork[18104]
#define sipNameNr_rawHeaders 18115
#define sipName_rawHeaders &sipStrings_QtNetwork[18115]
#define sipNameNr_redirected 18126
#define sipName_redirected &sipStrings_QtNetwork[18126]
#define sipNameNr_saveToDisk 18137
#define sipName_saveToDisk &sipStrings_QtNetwork[18137]
#define sipNameNr_senderPort 18148
#define sipName_senderPort &sipStrings_QtNetwork[18148]
#define sipNameNr_serverName 18159
#define sipName_serverName &sipStrings_QtNetwork[18159]
#define sipNameNr_serverPort 11948
#define sipName_serverPort &sipStrings_QtNetwork[11948]
#define sipNameNr_setAddress 18170
#define sipName_setAddress &sipStrings_QtNetwork[18170]
#define sipNameNr_setCiphers 18181
#define sipName_setCiphers &sipStrings_QtNetwork[18181]
#define sipNameNr_setNetmask 18192
#define sipName_setNetmask &sipStrings_QtNetwork[18192]
#define sipNameNr_setRequest 18203
#define sipName_setRequest &sipStrings_QtNetwork[18203]
#define sipNameNr_setScopeId 18214
#define sipName_setScopeId &sipStrings_QtNetwork[18214]
#define sipNameNr_socketType 18225
#define sipName_socketType &sipStrings_QtNetwork[18225]
#define sipNameNr_timeToLive 18236
#define sipName_timeToLive &sipStrings_QtNetwork[18236]
#define sipNameNr_timerEvent 18247
#define sipName_timerEvent &sipStrings_QtNetwork[18247]
#define sipNameNr_AlertType 13351
#define sipName_AlertType &sipStrings_QtNetwork[13351]
#define sipNameNr_Attribute 134
#define sipName_Attribute &sipStrings_QtNetwork[134]
#define sipNameNr_Automatic 18258
#define sipName_Automatic &sipStrings_QtNetwork[18258]
#define sipNameNr_Bluetooth 18268
#define sipName_Bluetooth &sipStrings_QtNetwork[18268]
#define sipNameNr_Broadcast 15912
#define sipName_Broadcast &sipStrings_QtNetwork[15912]
#define sipNameNr_ContentID 18278
#define sipName_ContentID &sipStrings_QtNetwork[18278]
#define sipNameNr_DPoPNonce 18288
#define sipName_DPoPNonce &sipStrings_QtNetwork[18288]
#define sipNameNr_DeltaBase 18298
#define sipName_DeltaBase &sipStrings_QtNetwork[18298]
#define sipNameNr_EarlyData 18308
#define sipName_EarlyData &sipStrings_QtNetwork[18308]
#define sipNameNr_Forwarded 18318
#define sipName_Forwarded &sipStrings_QtNetwork[18318]
#define sipNameNr_HttpProxy 18328
#define sipName_HttpProxy &sipStrings_QtNetwork[18328]
#define sipNameNr_Ieee80211 18338
#define sipName_Ieee80211 &sipStrings_QtNetwork[18338]
#define sipNameNr_Ieee80216 18348
#define sipName_Ieee80216 &sipStrings_QtNetwork[18348]
#define sipNameNr_IsRunning 18358
#define sipName_IsRunning &sipStrings_QtNetwork[18358]
#define sipNameNr_KeepAlive 18368
#define sipName_KeepAlive &sipStrings_QtNetwork[18368]
#define sipNameNr_LocalHost 12091
#define sipName_LocalHost &sipStrings_QtNetwork[12091]
#define sipNameNr_LockToken 18378
#define sipName_LockToken &sipStrings_QtNetwork[18378]
#define sipNameNr_MixedType 18388
#define sipName_MixedType &sipStrings_QtNetwork[18388]
#define sipNameNr_Negotiate 18398
#define sipName_Negotiate &sipStrings_QtNetwork[18398]
#define sipNameNr_NoOptions 18408
#define sipName_NoOptions &sipStrings_QtNetwork[18408]
#define sipNameNr_Operation 1613
#define sipName_Operation &sipStrings_QtNetwork[1613]
#define sipNameNr_Overwrite 18418
#define sipName_Overwrite &sipStrings_QtNetwork[18418]
#define sipNameNr_PauseMode 4548
#define sipName_PauseMode &sipStrings_QtNetwork[4548]
#define sipNameNr_ProxyType 5747
#define sipName_ProxyType &sipStrings_QtNetwork[5747]
#define sipNameNr_PublicKey 2984
#define sipName_PublicKey &sipStrings_QtNetwork[2984]
#define sipNameNr_QHostInfo 18428
#define sipName_QHostInfo &sipStrings_QtNetwork[18428]
#define sipNameNr_QHttpPart 18438
#define sipName_QHttpPart &sipStrings_QtNetwork[18438]
#define sipNameNr_QSslError 18448
#define sipName_QSslError &sipStrings_QtNetwork[18448]
#define sipNameNr_QueryPeer 18458
#define sipName_QueryPeer &sipStrings_QtNetwork[18458]
#define sipNameNr_QueryType 2864
#define sipName_QueryType &sipStrings_QtNetwork[2864]
#define sipNameNr_SetCookie 18468
#define sipName_SetCookie &sipStrings_QtNetwork[18468]
#define sipNameNr_Signature 792
#define sipName_Signature &sipStrings_QtNetwork[792]
#define sipNameNr_SixLoWPAN 18478
#define sipName_SixLoWPAN &sipStrings_QtNetwork[18478]
#define sipNameNr_SslOption 13367
#define sipName_SslOption &sipStrings_QtNetwork[13367]
#define sipNameNr_StatusURI 18488
#define sipName_StatusURI &sipStrings_QtNetwork[18488]
#define sipNameNr_TcpServer 17753
#define sipName_TcpServer &sipStrings_QtNetwork[17753]
#define sipNameNr_TcpSocket 17764
#define sipName_TcpSocket &sipStrings_QtNetwork[17764]
#define sipNameNr_UdpSocket 17775
#define sipName_UdpSocket &sipStrings_QtNetwork[17775]
#define sipNameNr_UnknownCa 18498
#define sipName_UnknownCa &sipStrings_QtNetwork[18498]
#define sipNameNr_UserAgent 18508
#define sipName_UserAgent &sipStrings_QtNetwork[18508]
#define sipNameNr_addresses 18518
#define sipName_addresses &sipStrings_QtNetwork[18518]
#define sipNameNr_alertSent 18528
#define sipName_alertSent &sipStrings_QtNetwork[18528]
#define sipNameNr_algorithm 18538
#define sipName_algorithm &sipStrings_QtNetwork[18538]
#define sipNameNr_attribute 18548
#define sipName_attribute &sipStrings_QtNetwork[18548]
#define sipNameNr_broadcast 18558
#define sipName_broadcast &sipStrings_QtNetwork[18558]
#define sipNameNr_cacheSize 18568
#define sipName_cacheSize &sipStrings_QtNetwork[18568]
#define sipNameNr_connected 9918
#define sipName_connected &sipStrings_QtNetwork[9918]
#define sipNameNr_cookieJar 18578
#define sipName_cookieJar &sipStrings_QtNetwork[18578]
#define sipNameNr_encrypted 18588
#define sipName_encrypted &sipStrings_QtNetwork[18588]
#define sipNameNr_hostFound 18598
#define sipName_hostFound &sipStrings_QtNetwork[18598]
#define sipNameNr_isExpired 18608
#define sipName_isExpired &sipStrings_QtNetwork[18608]
#define sipNameNr_isMetered 18618
#define sipName_isMetered &sipStrings_QtNetwork[18618]
#define sipNameNr_isRunning 18628
#define sipName_isRunning &sipStrings_QtNetwork[18628]
#define sipNameNr_localPort 18638
#define sipName_localPort &sipStrings_QtNetwork[18638]
#define sipNameNr_makeReply 18648
#define sipName_makeReply &sipStrings_QtNetwork[18648]
#define sipNameNr_normalize 18658
#define sipName_normalize &sipStrings_QtNetwork[18658]
#define sipNameNr_operation 18668
#define sipName_operation &sipStrings_QtNetwork[18668]
#define sipNameNr_pauseMode 18678
#define sipName_pauseMode &sipStrings_QtNetwork[18678]
#define sipNameNr_publicKey 18688
#define sipName_publicKey &sipStrings_QtNetwork[18688]
#define sipNameNr_queryType 18698
#define sipName_queryType &sipStrings_QtNetwork[18698]
#define sipNameNr_rawHeader 18708
#define sipName_rawHeader &sipStrings_QtNetwork[18708]
#define sipNameNr_removeAll 18718
#define sipName_removeAll &sipStrings_QtNetwork[18718]
#define sipNameNr_responder 18728
#define sipName_responder &sipStrings_QtNetwork[18728]
#define sipNameNr_setDomain 18738
#define sipName_setDomain &sipStrings_QtNetwork[18738]
#define sipNameNr_setExpiry 18748
#define sipName_setExpiry &sipStrings_QtNetwork[18748]
#define sipNameNr_setHeader 18758
#define sipName_setHeader &sipStrings_QtNetwork[18758]
#define sipNameNr_setOption 18768
#define sipName_setOption &sipStrings_QtNetwork[18768]
#define sipNameNr_setSecure 18778
#define sipName_setSecure &sipStrings_QtNetwork[18778]
#define sipNameNr_setSender 18788
#define sipName_setSender &sipStrings_QtNetwork[18788]
#define sipNameNr_shortName 18798
#define sipName_shortName &sipStrings_QtNetwork[18798]
#define sipNameNr_sslErrors 18808
#define sipName_sslErrors &sipStrings_QtNetwork[18808]
#define sipNameNr_toRawForm 18818
#define sipName_toRawForm &sipStrings_QtNetwork[18818]
#define sipNameNr_writeData 18828
#define sipName_writeData &sipStrings_QtNetwork[18828]
#define sipNameNr_AcceptCH 18838
#define sipName_AcceptCH &sipStrings_QtNetwork[18838]
#define sipNameNr_BindFlag 5240
#define sipName_BindFlag &sipStrings_QtNetwork[5240]
#define sipNameNr_CPEPInfo 18847
#define sipName_CPEPInfo &sipStrings_QtNetwork[18847]
#define sipNameNr_Cellular 18856
#define sipName_Cellular &sipStrings_QtNetwork[18856]
#define sipNameNr_DnsEntry 18865
#define sipName_DnsEntry &sipStrings_QtNetwork[18865]
#define sipNameNr_DtlsV1_0 18874
#define sipName_DtlsV1_0 &sipStrings_QtNetwork[18874]
#define sipNameNr_DtlsV1_2 18883
#define sipName_DtlsV1_2 &sipStrings_QtNetwork[18883]
#define sipNameNr_Ethernet 18892
#define sipName_Ethernet &sipStrings_QtNetwork[18892]
#define sipNameNr_ExpectCT 18901
#define sipName_ExpectCT &sipStrings_QtNetwork[18901]
#define sipNameNr_Ieee1394 18910
#define sipName_Ieee1394 &sipStrings_QtNetwork[18910]
#define sipNameNr_Location 13048
#define sipName_Location &sipStrings_QtNetwork[13048]
#define sipNameNr_Loopback 18029
#define sipName_Loopback &sipStrings_QtNetwork[18029]
#define sipNameNr_PingFrom 18919
#define sipName_PingFrom &sipStrings_QtNetwork[18919]
#define sipNameNr_Position 18928
#define sipName_Position &sipStrings_QtNetwork[18928]
#define sipNameNr_Priority 5318
#define sipName_Priority &sipStrings_QtNetwork[5318]
#define sipNameNr_SameSite 5723
#define sipName_SameSite &sipStrings_QtNetwork[5723]
#define sipNameNr_SslError 9379
#define sipName_SslError &sipStrings_QtNetwork[9379]
#define sipNameNr_Wildcard 18937
#define sipName_Wildcard &sipStrings_QtNetwork[18937]
#define sipNameNr___hash__ 18946
#define sipName___hash__ &sipStrings_QtNetwork[18946]
#define sipNameNr_boundary 18955
#define sipName_boundary &sipStrings_QtNetwork[18955]
#define sipNameNr_contains 18964
#define sipName_contains &sipStrings_QtNetwork[18964]
#define sipNameNr_encoding 18973
#define sipName_encoding &sipStrings_QtNetwork[18973]
#define sipNameNr_exchange 18982
#define sipName_exchange &sipStrings_QtNetwork[18982]
#define sipNameNr_finished 18991
#define sipName_finished &sipStrings_QtNetwork[18991]
#define sipNameNr_fromData 19000
#define sipName_fromData &sipStrings_QtNetwork[19000]
#define sipNameNr_fromName 19009
#define sipName_fromName &sipStrings_QtNetwork[19009]
#define sipNameNr_fromPath 19018
#define sipName_fromPath &sipStrings_QtNetwork[19018]
#define sipNameNr_hopLimit 19027
#define sipName_hopLimit &sipStrings_QtNetwork[19027]
#define sipNameNr_hostName 19036
#define sipName_hostName &sipStrings_QtNetwork[19036]
#define sipNameNr_identity 19045
#define sipName_identity &sipStrings_QtNetwork[19045]
#define sipNameNr_instance 19054
#define sipName_instance &sipStrings_QtNetwork[19054]
#define sipNameNr_isGlobal 19063
#define sipName_isGlobal &sipStrings_QtNetwork[19063]
#define sipNameNr_isSecure 19072
#define sipName_isSecure &sipStrings_QtNetwork[19072]
#define sipNameNr_longName 19081
#define sipName_longName &sipStrings_QtNetwork[19081]
#define sipNameNr_lookupId 19090
#define sipName_lookupId &sipStrings_QtNetwork[19090]
#define sipNameNr_metaData 19099
#define sipName_metaData &sipStrings_QtNetwork[19099]
#define sipNameNr_password 19108
#define sipName_password &sipStrings_QtNetwork[19108]
#define sipNameNr_peerName 19117
#define sipName_peerName &sipStrings_QtNetwork[19117]
#define sipNameNr_peerPort 19126
#define sipName_peerPort &sipStrings_QtNetwork[19126]
#define sipNameNr_priority 19135
#define sipName_priority &sipStrings_QtNetwork[19135]
#define sipNameNr_protocol 19144
#define sipName_protocol &sipStrings_QtNetwork[19144]
#define sipNameNr_readData 19153
#define sipName_readData &sipStrings_QtNetwork[19153]
#define sipNameNr_removeAt 19162
#define sipName_removeAt &sipStrings_QtNetwork[19162]
#define sipNameNr_setCache 19171
#define sipName_setCache &sipStrings_QtNetwork[19171]
#define sipNameNr_setError 19180
#define sipName_setError &sipStrings_QtNetwork[19180]
#define sipNameNr_setProxy 19189
#define sipName_setProxy &sipStrings_QtNetwork[19189]
#define sipNameNr_setValue 19198
#define sipName_setValue &sipStrings_QtNetwork[19198]
#define sipNameNr_skipData 19207
#define sipName_skipData &sipStrings_QtNetwork[19207]
#define sipNameNr_storeDir 19216
#define sipName_storeDir &sipStrings_QtNetwork[19216]
#define sipNameNr_supports 19225
#define sipName_supports &sipStrings_QtNetwork[19225]
#define sipNameNr_timedOut 19234
#define sipName_timedOut &sipStrings_QtNetwork[19234]
#define sipNameNr_toString 19243
#define sipName_toString &sipStrings_QtNetwork[19243]
#define sipNameNr_usedBits 19252
#define sipName_usedBits &sipStrings_QtNetwork[19252]
#define sipNameNr_AltUsed 19261
#define sipName_AltUsed &sipStrings_QtNetwork[19261]
#define sipNameNr_AnyIPv4 19269
#define sipName_AnyIPv4 &sipStrings_QtNetwork[19269]
#define sipNameNr_AnyIPv6 19277
#define sipName_AnyIPv6 &sipStrings_QtNetwork[19277]
#define sipNameNr_CDNLoop 19285
#define sipName_CDNLoop &sipStrings_QtNetwork[19285]
#define sipNameNr_Default 19293
#define sipName_Default &sipStrings_QtNetwork[19293]
#define sipNameNr_Expires 19301
#define sipName_Expires &sipStrings_QtNetwork[19301]
#define sipNameNr_Feature 3427
#define sipName_Feature &sipStrings_QtNetwork[3427]
#define sipNameNr_Hobareg 19309
#define sipName_Hobareg &sipStrings_QtNetwork[19309]
#define sipNameNr_IfMatch 19317
#define sipName_IfMatch &sipStrings_QtNetwork[19317]
#define sipNameNr_IfRange 19325
#define sipName_IfRange &sipStrings_QtNetwork[19325]
#define sipNameNr_KeyType 15261
#define sipName_KeyType &sipStrings_QtNetwork[15261]
#define sipNameNr_Metered 18620
#define sipName_Metered &sipStrings_QtNetwork[18620]
#define sipNameNr_NoError 19333
#define sipName_NoError &sipStrings_QtNetwork[19333]
#define sipNameNr_NoProxy 19341
#define sipName_NoProxy &sipStrings_QtNetwork[19341]
#define sipNameNr_QSslKey 19349
#define sipName_QSslKey &sipStrings_QtNetwork[19349]
#define sipNameNr_RawForm 6309
#define sipName_RawForm &sipStrings_QtNetwork[6309]
#define sipNameNr_Referer 19357
#define sipName_Referer &sipStrings_QtNetwork[19357]
#define sipNameNr_Refresh 19365
#define sipName_Refresh &sipStrings_QtNetwork[19365]
#define sipNameNr_Revoked 10016
#define sipName_Revoked &sipStrings_QtNetwork[10016]
#define sipNameNr_SslMode 9400
#define sipName_SslMode &sipStrings_QtNetwork[9400]
#define sipNameNr_Timeout 9780
#define sipName_Timeout &sipStrings_QtNetwork[9780]
#define sipNameNr_TlsV1_0 19373
#define sipName_TlsV1_0 &sipStrings_QtNetwork[19373]
#define sipNameNr_TlsV1_1 19381
#define sipName_TlsV1_1 &sipStrings_QtNetwork[19381]
#define sipNameNr_TlsV1_2 19389
#define sipName_TlsV1_2 &sipStrings_QtNetwork[19389]
#define sipNameNr_TlsV1_3 19397
#define sipName_TlsV1_3 &sipStrings_QtNetwork[19397]
#define sipNameNr_Trailer 19405
#define sipName_Trailer &sipStrings_QtNetwork[19405]
#define sipNameNr_Unknown 5215
#define sipName_Unknown &sipStrings_QtNetwork[5215]
#define sipNameNr_Upgrade 19413
#define sipName_Upgrade &sipStrings_QtNetwork[19413]
#define sipNameNr_Urgency 19421
#define sipName_Urgency &sipStrings_QtNetwork[19421]
#define sipNameNr_UserMax 19429
#define sipName_UserMax &sipStrings_QtNetwork[19429]
#define sipNameNr_Virtual 19437
#define sipName_Virtual &sipStrings_QtNetwork[19437]
#define sipNameNr_Warning 19445
#define sipName_Warning &sipStrings_QtNetwork[19445]
#define sipNameNr_address 19453
#define sipName_address &sipStrings_QtNetwork[19453]
#define sipNameNr_ciphers 19461
#define sipName_ciphers &sipStrings_QtNetwork[19461]
#define sipNameNr_isEmpty 19469
#define sipName_isEmpty &sipStrings_QtNetwork[19469]
#define sipNameNr_isEqual 19477
#define sipName_isEqual &sipStrings_QtNetwork[19477]
#define sipNameNr_isValid 19485
#define sipName_isValid &sipStrings_QtNetwork[19485]
#define sipNameNr_manager 19493
#define sipName_manager &sipStrings_QtNetwork[19493]
#define sipNameNr_maxSize 19501
#define sipName_maxSize &sipStrings_QtNetwork[19501]
#define sipNameNr_netmask 19509
#define sipName_netmask &sipStrings_QtNetwork[19509]
#define sipNameNr_options 19517
#define sipName_options &sipStrings_QtNetwork[19517]
#define sipNameNr_prepare 19525
#define sipName_prepare &sipStrings_QtNetwork[19525]
#define sipNameNr_replace 19533
#define sipName_replace &sipStrings_QtNetwork[19533]
#define sipNameNr_request 19541
#define sipName_request &sipStrings_QtNetwork[19541]
#define sipNameNr_reserve 19549
#define sipName_reserve &sipStrings_QtNetwork[19549]
#define sipNameNr_scopeId 19557
#define sipName_scopeId &sipStrings_QtNetwork[19557]
#define sipNameNr_setBody 19565
#define sipName_setBody &sipStrings_QtNetwork[19565]
#define sipNameNr_setData 19573
#define sipName_setData &sipStrings_QtNetwork[19573]
#define sipNameNr_setHost 19581
#define sipName_setHost &sipStrings_QtNetwork[19581]
#define sipNameNr_setName 19589
#define sipName_setName &sipStrings_QtNetwork[19589]
#define sipNameNr_setPath 19597
#define sipName_setPath &sipStrings_QtNetwork[19597]
#define sipNameNr_setPort 19605
#define sipName_setPort &sipStrings_QtNetwork[19605]
#define sipNameNr_setType 19613
#define sipName_setType &sipStrings_QtNetwork[19613]
#define sipNameNr_setUser 19621
#define sipName_setUser &sipStrings_QtNetwork[19621]
#define sipNameNr_subject 19629
#define sipName_subject &sipStrings_QtNetwork[19629]
#define sipNameNr_timeout 19637
#define sipName_timeout &sipStrings_QtNetwork[19637]
#define sipNameNr_valueAt 19645
#define sipName_valueAt &sipStrings_QtNetwork[19645]
#define sipNameNr_version 10396
#define sipName_version &sipStrings_QtNetwork[10396]
#define sipNameNr_Accept 10321
#define sipName_Accept &sipStrings_QtNetwork[10321]
#define sipNameNr_Alerts 19653
#define sipName_Alerts &sipStrings_QtNetwork[19653]
#define sipNameNr_AltSvc 19660
#define sipName_AltSvc &sipStrings_QtNetwork[19660]
#define sipNameNr_CanBus 19667
#define sipName_CanBus &sipStrings_QtNetwork[19667]
#define sipNameNr_Cookie 13658
#define sipName_Cookie &sipStrings_QtNetwork[13658]
#define sipNameNr_Expect 19674
#define sipName_Expect &sipStrings_QtNetwork[19674]
#define sipNameNr_Manual 19681
#define sipName_Manual &sipStrings_QtNetwork[19681]
#define sipNameNr_OSCORE 19688
#define sipName_OSCORE &sipStrings_QtNetwork[19688]
#define sipNameNr_Online 19695
#define sipName_Online &sipStrings_QtNetwork[19695]
#define sipNameNr_Opaque 19702
#define sipName_Opaque &sipStrings_QtNetwork[19702]
#define sipNameNr_Origin 5475
#define sipName_Origin &sipStrings_QtNetwork[5475]
#define sipNameNr_Phonet 19709
#define sipName_Phonet &sipStrings_QtNetwork[19709]
#define sipNameNr_PingTo 19716
#define sipName_PingTo &sipStrings_QtNetwork[19716]
#define sipNameNr_Pragma 19723
#define sipName_Pragma &sipStrings_QtNetwork[19723]
#define sipNameNr_Prefer 19730
#define sipName_Prefer &sipStrings_QtNetwork[19730]
#define sipNameNr_Server 8852
#define sipName_Server &sipStrings_QtNetwork[8852]
#define sipNameNr_Socket 13322
#define sipName_Socket &sipStrings_QtNetwork[13322]
#define sipNameNr_Strict 19737
#define sipName_Strict &sipStrings_QtNetwork[19737]
#define sipNameNr_Sunset 19744
#define sipName_Sunset &sipStrings_QtNetwork[19744]
#define sipNameNr___eq__ 19751
#define sipName___eq__ &sipStrings_QtNetwork[19751]
#define sipNameNr___ne__ 19758
#define sipName___ne__ &sipStrings_QtNetwork[19758]
#define sipNameNr_append 19765
#define sipName_append &sipStrings_QtNetwork[19765]
#define sipNameNr_device 19772
#define sipName_device &sipStrings_QtNetwork[19772]
#define sipNameNr_digest 19779
#define sipName_digest &sipStrings_QtNetwork[19779]
#define sipNameNr_domain 19786
#define sipName_domain &sipStrings_QtNetwork[19786]
#define sipNameNr_expire 19793
#define sipName_expire &sipStrings_QtNetwork[19793]
#define sipNameNr_expiry 19800
#define sipName_expiry &sipStrings_QtNetwork[19800]
#define sipNameNr_format 19807
#define sipName_format &sipStrings_QtNetwork[19807]
#define sipNameNr_handle 19814
#define sipName_handle &sipStrings_QtNetwork[19814]
#define sipNameNr_header 19821
#define sipName_header &sipStrings_QtNetwork[19821]
#define sipNameNr_insert 19828
#define sipName_insert &sipStrings_QtNetwork[19828]
#define sipNameNr_isNull 19835
#define sipName_isNull &sipStrings_QtNetwork[19835]
#define sipNameNr_length 19842
#define sipName_length &sipStrings_QtNetwork[19842]
#define sipNameNr_listen 19849
#define sipName_listen &sipStrings_QtNetwork[19849]
#define sipNameNr_lookup 19856
#define sipName_lookup &sipStrings_QtNetwork[19856]
#define sipNameNr_nameAt 19863
#define sipName_nameAt &sipStrings_QtNetwork[19863]
#define sipNameNr_option 19870
#define sipName_option &sipStrings_QtNetwork[19870]
#define sipNameNr_parent 17076
#define sipName_parent &sipStrings_QtNetwork[17076]
#define sipNameNr_remove 19877
#define sipName_remove &sipStrings_QtNetwork[19877]
#define sipNameNr_resume 19884
#define sipName_resume &sipStrings_QtNetwork[19884]
#define sipNameNr_setUrl 19891
#define sipName_setUrl &sipStrings_QtNetwork[19891]
#define sipNameNr_syntax 19898
#define sipName_syntax &sipStrings_QtNetwork[19898]
#define sipNameNr_target 19905
#define sipName_target &sipStrings_QtNetwork[19905]
#define sipNameNr_toText 19912
#define sipName_toText &sipStrings_QtNetwork[19912]
#define sipNameNr_values 19919
#define sipName_values &sipStrings_QtNetwork[19919]
#define sipNameNr_verify 19926
#define sipName_verify &sipStrings_QtNetwork[19926]
#define sipNameNr_weight 19933
#define sipName_weight &sipStrings_QtNetwork[19933]
#define sipNameNr_Allow 19940
#define sipName_Allow &sipStrings_QtNetwork[19940]
#define sipNameNr_CNAME 19946
#define sipName_CNAME &sipStrings_QtNetwork[19946]
#define sipNameNr_Close 19952
#define sipName_Close &sipStrings_QtNetwork[19952]
#define sipNameNr_Depth 10797
#define sipName_Depth &sipStrings_QtNetwork[10797]
#define sipNameNr_Error 1007
#define sipName_Error &sipStrings_QtNetwork[1007]
#define sipNameNr_Fatal 3690
#define sipName_Fatal &sipStrings_QtNetwork[3690]
#define sipNameNr_Label 19958
#define sipName_Label &sipStrings_QtNetwork[19958]
#define sipNameNr_Local 17233
#define sipName_Local &sipStrings_QtNetwork[17233]
#define sipNameNr_Meter 19964
#define sipName_Meter &sipStrings_QtNetwork[19964]
#define sipNameNr_None_ 19970
#define sipName_None_ &sipStrings_QtNetwork[19970]
#define sipNameNr_Range 15968
#define sipName_Range &sipStrings_QtNetwork[15968]
#define sipNameNr_Topic 19976
#define sipName_Topic &sipStrings_QtNetwork[19976]
#define sipNameNr_abort 19982
#define sipName_abort &sipStrings_QtNetwork[19982]
#define sipNameNr_atEnd 19988
#define sipName_atEnd &sipStrings_QtNetwork[19988]
#define sipNameNr_cache 19994
#define sipName_cache &sipStrings_QtNetwork[19994]
#define sipNameNr_clear 20000
#define sipName_clear &sipStrings_QtNetwork[20000]
#define sipNameNr_close 20006
#define sipName_close &sipStrings_QtNetwork[20006]
#define sipNameNr_error 20012
#define sipName_error &sipStrings_QtNetwork[20012]
#define sipNameNr_event 20018
#define sipName_event &sipStrings_QtNetwork[20018]
#define sipNameNr_flags 20024
#define sipName_flags &sipStrings_QtNetwork[20024]
#define sipNameNr_flush 20030
#define sipName_flush &sipStrings_QtNetwork[20030]
#define sipNameNr_index 20036
#define sipName_index &sipStrings_QtNetwork[20036]
#define sipNameNr_msecs 20042
#define sipName_msecs &sipStrings_QtNetwork[20042]
#define sipNameNr_proxy 20048
#define sipName_proxy &sipStrings_QtNetwork[20048]
#define sipNameNr_query 20054
#define sipName_query &sipStrings_QtNetwork[20054]
#define sipNameNr_realm 20060
#define sipName_realm &sipStrings_QtNetwork[20060]
#define sipNameNr_reset 20066
#define sipName_reset &sipStrings_QtNetwork[20066]
#define sipNameNr_setIp 20072
#define sipName_setIp &sipStrings_QtNetwork[20072]
#define sipNameNr_state 17867
#define sipName_state &sipStrings_QtNetwork[17867]
#define sipNameNr_toDer 20078
#define sipName_toDer &sipStrings_QtNetwork[20078]
#define sipNameNr_toPem 20084
#define sipName_toPem &sipStrings_QtNetwork[20084]
#define sipNameNr_value 20090
#define sipName_value &sipStrings_QtNetwork[20090]
#define sipNameNr_AAAA 20096
#define sipName_AAAA &sipStrings_QtNetwork[20096]
#define sipNameNr_ALPN 20101
#define sipName_ALPN &sipStrings_QtNetwork[20101]
#define sipNameNr_DASL 20106
#define sipName_DASL &sipStrings_QtNetwork[20106]
#define sipNameNr_DPoP 20111
#define sipName_DPoP &sipStrings_QtNetwork[20111]
#define sipNameNr_Date 11918
#define sipName_Date &sipStrings_QtNetwork[11918]
#define sipNameNr_Dtls 20116
#define sipName_Dtls &sipStrings_QtNetwork[20116]
#define sipNameNr_ETag 20121
#define sipName_ETag &sipStrings_QtNetwork[20121]
#define sipNameNr_Fddi 20126
#define sipName_Fddi &sipStrings_QtNetwork[20126]
#define sipNameNr_From 18923
#define sipName_From &sipStrings_QtNetwork[18923]
#define sipNameNr_Full 20131
#define sipName_Full &sipStrings_QtNetwork[20131]
#define sipNameNr_Good 20136
#define sipName_Good &sipStrings_QtNetwork[20136]
#define sipNameNr_Host 3169
#define sipName_Host &sipStrings_QtNetwork[3169]
#define sipNameNr_IsUp 20141
#define sipName_IsUp &sipStrings_QtNetwork[20141]
#define sipNameNr_Link 20146
#define sipName_Link &sipStrings_QtNetwork[20146]
#define sipNameNr_Null 19837
#define sipName_Null &sipStrings_QtNetwork[19837]
#define sipNameNr_Ocsp 20151
#define sipName_Ocsp &sipStrings_QtNetwork[20151]
#define sipNameNr_QSsl 20156
#define sipName_QSsl &sipStrings_QtNetwork[20156]
#define sipNameNr_SLUG 20161
#define sipName_SLUG &sipStrings_QtNetwork[20161]
#define sipNameNr_Site 5727
#define sipName_Site &sipStrings_QtNetwork[5727]
#define sipNameNr_Slip 20166
#define sipName_Slip &sipStrings_QtNetwork[20166]
#define sipNameNr_Type 1684
#define sipName_Type &sipStrings_QtNetwork[1684]
#define sipNameNr_User 19624
#define sipName_User &sipStrings_QtNetwork[19624]
#define sipNameNr_Vary 17102
#define sipName_Vary &sipStrings_QtNetwork[17102]
#define sipNameNr_WiFi 20171
#define sipName_WiFi &sipStrings_QtNetwork[20171]
#define sipNameNr_Wifi 20176
#define sipName_Wifi &sipStrings_QtNetwork[20176]
#define sipNameNr_bind 20181
#define sipName_bind &sipStrings_QtNetwork[20181]
#define sipNameNr_data 20186
#define sipName_data &sipStrings_QtNetwork[20186]
#define sipNameNr_form 10095
#define sipName_form &sipStrings_QtNetwork[10095]
#define sipNameNr_head 20191
#define sipName_head &sipStrings_QtNetwork[20191]
#define sipNameNr_host 20196
#define sipName_host &sipStrings_QtNetwork[20196]
#define sipNameNr_load 20201
#define sipName_load &sipStrings_QtNetwork[20201]
#define sipNameNr_mode 20206
#define sipName_mode &sipStrings_QtNetwork[20206]
#define sipNameNr_name 20211
#define sipName_name &sipStrings_QtNetwork[20211]
#define sipNameNr_open 20216
#define sipName_open &sipStrings_QtNetwork[20216]
#define sipNameNr_path 20221
#define sipName_path &sipStrings_QtNetwork[20221]
#define sipNameNr_port 16112
#define sipName_port &sipStrings_QtNetwork[16112]
#define sipNameNr_post 20226
#define sipName_post &sipStrings_QtNetwork[20226]
#define sipNameNr_seek 20231
#define sipName_seek &sipStrings_QtNetwork[20231]
#define sipNameNr_size 20236
#define sipName_size &sipStrings_QtNetwork[20236]
#define sipNameNr_swap 20241
#define sipName_swap &sipStrings_QtNetwork[20241]
#define sipNameNr_type 20246
#define sipName_type &sipStrings_QtNetwork[20246]
#define sipNameNr_user 20251
#define sipName_user &sipStrings_QtNetwork[20251]
#define sipNameNr_AIM 20256
#define sipName_AIM &sipStrings_QtNetwork[20256]
#define sipNameNr_ANY 20260
#define sipName_ANY &sipStrings_QtNetwork[20260]
#define sipNameNr_Age 9064
#define sipName_Age &sipStrings_QtNetwork[9064]
#define sipNameNr_Any 20264
#define sipName_Any &sipStrings_QtNetwork[20264]
#define sipNameNr_DAV 20268
#define sipName_DAV &sipStrings_QtNetwork[20268]
#define sipNameNr_Der 20080
#define sipName_Der &sipStrings_QtNetwork[20080]
#define sipNameNr_Dsa 20272
#define sipName_Dsa &sipStrings_QtNetwork[20272]
#define sipNameNr_Key 2990
#define sipName_Key &sipStrings_QtNetwork[2990]
#define sipNameNr_Lax 20276
#define sipName_Lax &sipStrings_QtNetwork[20276]
#define sipNameNr_NEL 20280
#define sipName_NEL &sipStrings_QtNetwork[20280]
#define sipNameNr_PTR 20284
#define sipName_PTR &sipStrings_QtNetwork[20284]
#define sipNameNr_Pem 20086
#define sipName_Pem &sipStrings_QtNetwork[20086]
#define sipNameNr_Ppp 20288
#define sipName_Ppp &sipStrings_QtNetwork[20288]
#define sipNameNr_Psk 20292
#define sipName_Psk &sipStrings_QtNetwork[20292]
#define sipNameNr_Rsa 20296
#define sipName_Rsa &sipStrings_QtNetwork[20296]
#define sipNameNr_SRV 20300
#define sipName_SRV &sipStrings_QtNetwork[20300]
#define sipNameNr_TCN 20304
#define sipName_TCN &sipStrings_QtNetwork[20304]
#define sipNameNr_TTL 20308
#define sipName_TTL &sipStrings_QtNetwork[20308]
#define sipNameNr_TXT 20312
#define sipName_TXT &sipStrings_QtNetwork[20312]
#define sipNameNr_Via 20316
#define sipName_Via &sipStrings_QtNetwork[20316]
#define sipNameNr_get 19908
#define sipName_get &sipStrings_QtNetwork[19908]
#define sipNameNr_oid 20320
#define sipName_oid &sipStrings_QtNetwork[20320]
#define sipNameNr_pos 20324
#define sipName_pos &sipStrings_QtNetwork[20324]
#define sipNameNr_put 14387
#define sipName_put &sipStrings_QtNetwork[14387]
#define sipNameNr_url 20328
#define sipName_url &sipStrings_QtNetwork[20328]
#define sipNameNr_Dh 20332
#define sipName_Dh &sipStrings_QtNetwork[20332]
#define sipNameNr_Ec 20335
#define sipName_Ec &sipStrings_QtNetwork[20335]
#define sipNameNr_IM 20257
#define sipName_IM &sipStrings_QtNetwork[20257]
#define sipNameNr_If 20338
#define sipName_If &sipStrings_QtNetwork[20338]
#define sipNameNr_MX 20341
#define sipName_MX &sipStrings_QtNetwork[20341]
#define sipNameNr_NS 20344
#define sipName_NS &sipStrings_QtNetwork[20344]
#define sipNameNr_TE 20347
#define sipName_TE &sipStrings_QtNetwork[20347]
#define sipNameNr_id 6888
#define sipName_id &sipStrings_QtNetwork[6888]
#define sipNameNr_ip 20168
#define sipName_ip &sipStrings_QtNetwork[20168]
#define sipNameNr_ok 20350
#define sipName_ok &sipStrings_QtNetwork[20350]
#define sipNameNr_A 20099
#define sipName_A &sipStrings_QtNetwork[20099]

#define sipMalloc                   sipAPI_QtNetwork->api_malloc
#define sipFree                     sipAPI_QtNetwork->api_free
#define sipBuildResult              sipAPI_QtNetwork->api_build_result
#define sipCallMethod               sipAPI_QtNetwork->api_call_method
#define sipCallProcedureMethod      sipAPI_QtNetwork->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtNetwork->api_call_error_handler
#define sipParseResultEx            sipAPI_QtNetwork->api_parse_result_ex
#define sipParseResult              sipAPI_QtNetwork->api_parse_result
#define sipParseArgs                sipAPI_QtNetwork->api_parse_args
#define sipParseKwdArgs             sipAPI_QtNetwork->api_parse_kwd_args
#define sipParsePair                sipAPI_QtNetwork->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtNetwork->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtNetwork->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtNetwork->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtNetwork->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtNetwork->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtNetwork->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtNetwork->api_add_exception
#define sipNoFunction               sipAPI_QtNetwork->api_no_function
#define sipNoMethod                 sipAPI_QtNetwork->api_no_method
#define sipAbstractMethod           sipAPI_QtNetwork->api_abstract_method
#define sipBadClass                 sipAPI_QtNetwork->api_bad_class
#define sipBadCatcherResult         sipAPI_QtNetwork->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtNetwork->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtNetwork->api_bad_operator_arg
#define sipTrace                    sipAPI_QtNetwork->api_trace
#define sipTransferBack             sipAPI_QtNetwork->api_transfer_back
#define sipTransferTo               sipAPI_QtNetwork->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtNetwork->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtNetwork->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtNetwork->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtNetwork->api_voidptr_type
#define sipGetPyObject              sipAPI_QtNetwork->api_get_pyobject
#define sipGetAddress               sipAPI_QtNetwork->api_get_address
#define sipGetMixinAddress          sipAPI_QtNetwork->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtNetwork->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtNetwork->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtNetwork->api_call_hook
#define sipEndThread                sipAPI_QtNetwork->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtNetwork->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtNetwork->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtNetwork->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtNetwork->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtNetwork->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtNetwork->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtNetwork->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtNetwork->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtNetwork->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtNetwork->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtNetwork->api_convert_to_bool
#define sipReleaseType              sipAPI_QtNetwork->api_release_type
#define sipConvertFromType          sipAPI_QtNetwork->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtNetwork->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtNetwork->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtNetwork->api_convert_from_enum
#define sipGetState                 sipAPI_QtNetwork->api_get_state
#define sipExportSymbol             sipAPI_QtNetwork->api_export_symbol
#define sipImportSymbol             sipAPI_QtNetwork->api_import_symbol
#define sipFindType                 sipAPI_QtNetwork->api_find_type
#define sipBytes_AsChar             sipAPI_QtNetwork->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtNetwork->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtNetwork->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtNetwork->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtNetwork->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtNetwork->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtNetwork->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtNetwork->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtNetwork->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtNetwork->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtNetwork->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtNetwork->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtNetwork->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_QtNetwork->api_deprecated
#define sipGetReference             sipAPI_QtNetwork->api_get_reference
#define sipKeepReference            sipAPI_QtNetwork->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtNetwork->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtNetwork->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtNetwork->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtNetwork->api_type_scope
#define sipResolveTypedef           sipAPI_QtNetwork->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtNetwork->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtNetwork->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtNetwork->api_init_mixin
#define sipExportModule             sipAPI_QtNetwork->api_export_module
#define sipInitModule               sipAPI_QtNetwork->api_init_module
#define sipGetInterpreter           sipAPI_QtNetwork->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtNetwork->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtNetwork->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtNetwork->api_py_type_dict
#define sipPyTypeName               sipAPI_QtNetwork->api_py_type_name
#define sipGetCFunction             sipAPI_QtNetwork->api_get_c_function
#define sipGetMethod                sipAPI_QtNetwork->api_get_method
#define sipFromMethod               sipAPI_QtNetwork->api_from_method
#define sipGetDate                  sipAPI_QtNetwork->api_get_date
#define sipFromDate                 sipAPI_QtNetwork->api_from_date
#define sipGetDateTime              sipAPI_QtNetwork->api_get_datetime
#define sipFromDateTime             sipAPI_QtNetwork->api_from_datetime
#define sipGetTime                  sipAPI_QtNetwork->api_get_time
#define sipFromTime                 sipAPI_QtNetwork->api_from_time
#define sipIsUserType               sipAPI_QtNetwork->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtNetwork->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtNetwork->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtNetwork->api_unicode_write
#define sipUnicodeData              sipAPI_QtNetwork->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtNetwork->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtNetwork->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtNetwork->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtNetwork->api_is_derived_class
#define sipGetUserObject            sipAPI_QtNetwork->api_get_user_object
#define sipSetUserObject            sipAPI_QtNetwork->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtNetwork->api_register_event_handler
#define sipConvertToArray           sipAPI_QtNetwork->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtNetwork->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtNetwork->api_enable_gc
#define sipPrintObject              sipAPI_QtNetwork->api_print_object
#define sipLong_AsChar              sipAPI_QtNetwork->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtNetwork->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtNetwork->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtNetwork->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtNetwork->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtNetwork->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtNetwork->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtNetwork->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtNetwork->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtNetwork->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtNetwork->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtNetwork->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtNetwork->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtNetwork->api_register_exit_notifier
#define sipPyTypeDictRef            sipAPI_QtNetwork->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtNetwork->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtNetwork->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtNetwork->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtNetwork->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtNetwork->api_release_type_us
#define sipIsPyMethod               sipAPI_QtNetwork->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtNetwork[];

#define sipType_QNetworkCacheMetaData sipExportedTypes_QtNetwork[77]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCacheMetaData;

#define sipType_QAbstractNetworkCache sipExportedTypes_QtNetwork[0]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractNetworkCache;

#define sipType_QAbstractSocket sipExportedTypes_QtNetwork[1]

#define sipType_QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[4]

#define sipType_QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[2]

#define sipType_QAbstractSocket_SocketOption sipExportedTypes_QtNetwork[6]

#define sipType_QAbstractSocket_SocketState sipExportedTypes_QtNetwork[7]

#define sipType_QAbstractSocket_SocketError sipExportedTypes_QtNetwork[5]

#define sipType_QAbstractSocket_NetworkLayerProtocol sipExportedTypes_QtNetwork[3]

#define sipType_QAbstractSocket_SocketType sipExportedTypes_QtNetwork[8]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractSocket;

#define sipType_QAuthenticator sipExportedTypes_QtNetwork[9]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAuthenticator;

#define sipType_QDnsDomainNameRecord sipExportedTypes_QtNetwork[10]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsDomainNameRecord;

#define sipType_QDnsHostAddressRecord sipExportedTypes_QtNetwork[11]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsHostAddressRecord;

#define sipType_QDnsMailExchangeRecord sipExportedTypes_QtNetwork[15]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsMailExchangeRecord;

#define sipType_QDnsServiceRecord sipExportedTypes_QtNetwork[16]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsServiceRecord;

#define sipType_QDnsTextRecord sipExportedTypes_QtNetwork[17]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsTextRecord;

#define sipType_QDnsLookup sipExportedTypes_QtNetwork[12]

#define sipType_QDnsLookup_Type sipExportedTypes_QtNetwork[14]

#define sipType_QDnsLookup_Error sipExportedTypes_QtNetwork[13]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsLookup;

#define sipType_QHostAddress sipExportedTypes_QtNetwork[29]

#define sipType_QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[30]

#define sipType_QHostAddress_SpecialAddress sipExportedTypes_QtNetwork[31]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostAddress;

#define sipType_QHostInfo sipExportedTypes_QtNetwork[32]

#define sipType_QHostInfo_HostInfoError sipExportedTypes_QtNetwork[33]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostInfo;

#define sipType_QHstsPolicy sipExportedTypes_QtNetwork[34]

#define sipType_QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[35]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHstsPolicy;

#define sipType_QHttp1Configuration sipExportedTypes_QtNetwork[36]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttp1Configuration;

#define sipType_QHttp2Configuration sipExportedTypes_QtNetwork[37]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttp2Configuration;

#define sipType_QHttpHeaders sipExportedTypes_QtNetwork[38]

#define sipType_QHttpHeaders_WellKnownHeader sipExportedTypes_QtNetwork[39]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpHeaders;

#define sipType_QHttpPart sipExportedTypes_QtNetwork[42]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpPart;

#define sipType_QHttpMultiPart sipExportedTypes_QtNetwork[40]

#define sipType_QHttpMultiPart_ContentType sipExportedTypes_QtNetwork[41]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpMultiPart;

#define sipType_QLocalServer sipExportedTypes_QtNetwork[65]

#define sipType_QLocalServer_SocketOption sipExportedTypes_QtNetwork[66]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalServer;

#define sipType_QLocalSocket sipExportedTypes_QtNetwork[67]

#define sipType_QLocalSocket_SocketOption sipExportedTypes_QtNetwork[70]

#define sipType_QLocalSocket_LocalSocketState sipExportedTypes_QtNetwork[69]

#define sipType_QLocalSocket_LocalSocketError sipExportedTypes_QtNetwork[68]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalSocket;

#define sipType_QNetworkAccessManager sipExportedTypes_QtNetwork[73]

#define sipType_QNetworkAccessManager_Operation sipExportedTypes_QtNetwork[74]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAccessManager;

#define sipType_QNetworkCookie sipExportedTypes_QtNetwork[78]

#define sipType_QNetworkCookie_SameSite sipExportedTypes_QtNetwork[80]

#define sipType_QNetworkCookie_RawForm sipExportedTypes_QtNetwork[79]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookie;

#define sipType_QNetworkCookieJar sipExportedTypes_QtNetwork[81]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookieJar;

#define sipType_QNetworkDatagram sipExportedTypes_QtNetwork[82]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDatagram;

#define sipType_QNetworkDiskCache sipExportedTypes_QtNetwork[83]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDiskCache;

#define sipType_QNetworkInformation sipExportedTypes_QtNetwork[84]

#define sipType_QNetworkInformation_TransportMedium sipExportedTypes_QtNetwork[87]

#define sipType_QNetworkInformation_Feature sipExportedTypes_QtNetwork[85]

#define sipType_QNetworkInformation_Reachability sipExportedTypes_QtNetwork[86]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInformation;

#define sipType_QNetworkAddressEntry sipExportedTypes_QtNetwork[75]

#define sipType_QNetworkAddressEntry_DnsEligibilityStatus sipExportedTypes_QtNetwork[76]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAddressEntry;

#define sipType_QNetworkInterface sipExportedTypes_QtNetwork[88]

#define sipType_QNetworkInterface_InterfaceType sipExportedTypes_QtNetwork[90]

#define sipType_QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[89]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInterface;

#define sipType_QNetworkProxy sipExportedTypes_QtNetwork[91]

#define sipType_QNetworkProxy_Capability sipExportedTypes_QtNetwork[92]

#define sipType_QNetworkProxy_ProxyType sipExportedTypes_QtNetwork[93]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxy;

#define sipType_QNetworkProxyQuery sipExportedTypes_QtNetwork[95]

#define sipType_QNetworkProxyQuery_QueryType sipExportedTypes_QtNetwork[96]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyQuery;

#define sipType_QNetworkProxyFactory sipExportedTypes_QtNetwork[94]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyFactory;

#define sipType_QNetworkReply sipExportedTypes_QtNetwork[97]

#define sipType_QNetworkReply_NetworkError sipExportedTypes_QtNetwork[98]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkReply;

#define sipType_QNetworkRequest sipExportedTypes_QtNetwork[99]

#define sipType_QNetworkRequest_TransferTimeoutConstant sipExportedTypes_QtNetwork[106]

#define sipType_QNetworkRequest_RedirectPolicy sipExportedTypes_QtNetwork[105]

#define sipType_QNetworkRequest_Priority sipExportedTypes_QtNetwork[104]

#define sipType_QNetworkRequest_LoadControl sipExportedTypes_QtNetwork[103]

#define sipType_QNetworkRequest_CacheLoadControl sipExportedTypes_QtNetwork[101]

#define sipType_QNetworkRequest_Attribute sipExportedTypes_QtNetwork[100]

#define sipType_QNetworkRequest_KnownHeaders sipExportedTypes_QtNetwork[102]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkRequest;

#define sipType_QOcspResponse sipExportedTypes_QtNetwork[108]

extern sipClassTypeDef sipTypeDef_QtNetwork_QOcspResponse;

#define sipType_QPasswordDigestor sipExportedTypes_QtNetwork[110]

extern sipClassTypeDef sipTypeDef_QtNetwork_QPasswordDigestor;

#define sipType_QSsl sipExportedTypes_QtNetwork[111]

#define sipType_QSsl_SupportedFeature sipExportedTypes_QtNetwork[121]

#define sipType_QSsl_ImplementedClass sipExportedTypes_QtNetwork[116]

#define sipType_QSsl_AlertType sipExportedTypes_QtNetwork[113]

#define sipType_QSsl_AlertLevel sipExportedTypes_QtNetwork[112]

#define sipType_QSsl_SslOption sipExportedTypes_QtNetwork[119]

#define sipType_QSsl_SslProtocol sipExportedTypes_QtNetwork[120]

#define sipType_QSsl_AlternativeNameEntryType sipExportedTypes_QtNetwork[114]

#define sipType_QSsl_KeyAlgorithm sipExportedTypes_QtNetwork[117]

#define sipType_QSsl_EncodingFormat sipExportedTypes_QtNetwork[115]

#define sipType_QSsl_KeyType sipExportedTypes_QtNetwork[118]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSsl;

#define sipType_QSslCertificate sipExportedTypes_QtNetwork[122]

#define sipType_QSslCertificate_PatternSyntax sipExportedTypes_QtNetwork[123]

#define sipType_QSslCertificate_SubjectInfo sipExportedTypes_QtNetwork[124]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificate;

#define sipType_QSslCertificateExtension sipExportedTypes_QtNetwork[125]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificateExtension;

#define sipType_QSslCipher sipExportedTypes_QtNetwork[126]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCipher;

#define sipType_QSslConfiguration sipExportedTypes_QtNetwork[127]

#define sipType_QSslConfiguration_NextProtocolNegotiationStatus sipExportedTypes_QtNetwork[128]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslConfiguration;

#define sipType_QSslDiffieHellmanParameters sipExportedTypes_QtNetwork[129]

#define sipType_QSslDiffieHellmanParameters_Error sipExportedTypes_QtNetwork[130]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslDiffieHellmanParameters;

#define sipType_QSslEllipticCurve sipExportedTypes_QtNetwork[131]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslEllipticCurve;

#define sipType_QSslError sipExportedTypes_QtNetwork[132]

#define sipType_QSslError_SslError sipExportedTypes_QtNetwork[133]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslError;

#define sipType_QSslKey sipExportedTypes_QtNetwork[134]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslKey;

#define sipType_QSslPreSharedKeyAuthenticator sipExportedTypes_QtNetwork[135]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslPreSharedKeyAuthenticator;

#define sipType_QTcpServer sipExportedTypes_QtNetwork[140]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpServer;

#define sipType_QSslServer sipExportedTypes_QtNetwork[136]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslServer;

#define sipType_QTcpSocket sipExportedTypes_QtNetwork[141]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpSocket;

#define sipType_QSslSocket sipExportedTypes_QtNetwork[137]

#define sipType_QSslSocket_PeerVerifyMode sipExportedTypes_QtNetwork[138]

#define sipType_QSslSocket_SslMode sipExportedTypes_QtNetwork[139]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslSocket;

#define sipType_QUdpSocket sipExportedTypes_QtNetwork[142]

extern sipClassTypeDef sipTypeDef_QtNetwork_QUdpSocket;

#define sipType_QList_0100QString sipExportedTypes_QtNetwork[63]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QString;

#define sipType_QList_0100QOcspResponse sipExportedTypes_QtNetwork[54]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QOcspResponse;

#define sipType_QMap_0100QByteArray_0100QVariant sipExportedTypes_QtNetwork[71]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMap_0100QByteArray_0100QVariant;

#define sipType_QList_0100QSslEllipticCurve sipExportedTypes_QtNetwork[61]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslEllipticCurve;

#define sipType_QList_0100QSslCipher sipExportedTypes_QtNetwork[60]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCipher;

#define sipType_QList_0100QSslCertificateExtension sipExportedTypes_QtNetwork[59]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificateExtension;

#define sipType_QList_0100QSslCertificate sipExportedTypes_QtNetwork[58]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificate;

#define sipType_QList_0100QNetworkProxy sipExportedTypes_QtNetwork[53]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkProxy;

#define sipType_QList_0100QNetworkInterface sipExportedTypes_QtNetwork[52]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkInterface;

#define sipType_QList_0100QNetworkAddressEntry sipExportedTypes_QtNetwork[50]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkAddressEntry;

#define sipType_QList_0100QNetworkCookie sipExportedTypes_QtNetwork[51]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkCookie;

#define sipType_QList_0100QHstsPolicy sipExportedTypes_QtNetwork[49]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHstsPolicy;

#define sipType_QList_0100QSslError sipExportedTypes_QtNetwork[62]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslError;

#define sipType_QList_0100QHostAddress sipExportedTypes_QtNetwork[48]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHostAddress;

#define sipType_std_pair_0100QHostAddress_1800 sipExportedTypes_QtNetwork[145]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QHostAddress_1800;

#define sipType_QList_0100QDnsTextRecord sipExportedTypes_QtNetwork[47]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsTextRecord;

#define sipType_QList_0100QDnsServiceRecord sipExportedTypes_QtNetwork[46]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsServiceRecord;

#define sipType_QList_0100QDnsMailExchangeRecord sipExportedTypes_QtNetwork[45]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsMailExchangeRecord;

#define sipType_QList_0100QDnsHostAddressRecord sipExportedTypes_QtNetwork[44]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsHostAddressRecord;

#define sipType_QList_0100QDnsDomainNameRecord sipExportedTypes_QtNetwork[43]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsDomainNameRecord;

#define sipType_QFlags_0100QSsl_SslOption sipExportedTypes_QtNetwork[27]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QSsl_SslOption;

#define sipType_std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[144]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QNetworkProxy_Capability sipExportedTypes_QtNetwork[26]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkProxy_Capability;

#define sipType_QFlags_0100QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[25]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInterface_InterfaceFlag;

#define sipType_QFlags_0100QNetworkInformation_Feature sipExportedTypes_QtNetwork[24]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInformation_Feature;

#define sipType_QList_0600std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[64]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0600std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QLocalSocket_SocketOption sipExportedTypes_QtNetwork[23]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalSocket_SocketOption;

#define sipType_QFlags_0100QLocalServer_SocketOption sipExportedTypes_QtNetwork[22]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalServer_SocketOption;

#define sipType_QFlags_0100QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[21]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHstsPolicy_PolicyFlag;

#define sipType_QFlags_0100QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[20]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHostAddress_ConversionModeFlag;

#define sipType_QFlags_0100QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[19]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_PauseMode;

#define sipType_QFlags_0100QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[18]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_BindFlag;

#define sipType_QHash_0100QNetworkRequest_Attribute_0100QVariant sipExportedTypes_QtNetwork[28]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QHash_0100QNetworkRequest_Attribute_0100QVariant;

#define sipType_QList_0100QSsl_SupportedFeature sipExportedTypes_QtNetwork[57]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SupportedFeature;

#define sipType_QList_0100QSsl_ImplementedClass sipExportedTypes_QtNetwork[55]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_ImplementedClass;

#define sipType_QList_0100QSsl_SslProtocol sipExportedTypes_QtNetwork[56]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SslProtocol;

#define sipType_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString sipExportedTypes_QtNetwork[72]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString;

#define sipType_Q_IPV6ADDR sipExportedTypes_QtNetwork[143]

extern sipMappedTypeDef sipTypeDef_QtNetwork_Q_IPV6ADDR;

#define sipType_QOcspRevocationReason sipExportedTypes_QtNetwork[109]

#define sipType_QOcspCertificateStatus sipExportedTypes_QtNetwork[107]

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtNetwork;
extern sipExportedModuleDef sipModuleAPI_QtNetwork;
extern sipTypeDef *sipExportedTypes_QtNetwork[];

#define sipType_QObject sipImportedTypes_QtNetwork_QtCore[16].it_td

#define sipType_QIODeviceBase sipImportedTypes_QtNetwork_QtCore[13].it_td

#define sipType_QIODevice sipImportedTypes_QtNetwork_QtCore[12].it_td

#define sipType_QByteArray sipImportedTypes_QtNetwork_QtCore[1].it_td

#define sipType_QEvent sipImportedTypes_QtNetwork_QtCore[8].it_td

#define sipType_QTimerEvent sipImportedTypes_QtNetwork_QtCore[20].it_td

#define sipType_QChildEvent sipImportedTypes_QtNetwork_QtCore[3].it_td

#define sipType_QCryptographicHash_Algorithm sipImportedTypes_QtNetwork_QtCore[4].it_td

#define sipType_QDataStream sipImportedTypes_QtNetwork_QtCore[5].it_td

#define sipType_QDateTime sipImportedTypes_QtNetwork_QtCore[6].it_td

#define sipType_QDeadlineTimer sipImportedTypes_QtNetwork_QtCore[7].it_td

#define sipType_QMetaMethod sipImportedTypes_QtNetwork_QtCore[15].it_td

#define sipType_QUrl sipImportedTypes_QtNetwork_QtCore[21].it_td

#define sipType_QUrl_ParsingMode sipImportedTypes_QtNetwork_QtCore[22].it_td

#define sipType_QVariant sipImportedTypes_QtNetwork_QtCore[23].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtNetwork_QtCore[14].it_td

#define sipType_QHash_0100QString_0100QVariant sipImportedTypes_QtNetwork_QtCore[11].it_td

#define sipType_QFlags_0100QUrl_ComponentFormattingOption sipImportedTypes_QtNetwork_QtCore[10].it_td

#define sipType_QFlags_0100QIODeviceBase_OpenModeFlag sipImportedTypes_QtNetwork_QtCore[9].it_td

#define sipType_QByteArrayView sipImportedTypes_QtNetwork_QtCore[2].it_td

#define sipType_QStringList sipImportedTypes_QtNetwork_QtCore[18].it_td

#define sipType_QStringView sipImportedTypes_QtNetwork_QtCore[19].it_td

#define sipType_QString sipImportedTypes_QtNetwork_QtCore[17].it_td

#define sipType_QAnyStringView sipImportedTypes_QtNetwork_QtCore[0].it_td

#define sipType_quintptr sipImportedTypes_QtNetwork_QtCore[25].it_td

#define sipType_qintptr sipImportedTypes_QtNetwork_QtCore[24].it_td
extern sipImportedTypeDef sipImportedTypes_QtNetwork_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtNetwork_QtCore[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtNetwork_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtNetwork_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtNetwork_qt_metacast;
#line 73 "/builddir/build/BUILD/PyQt6-6.7.0/sip/QtNetwork/qhostinfo.sip"
// Imports from QtCore.
typedef sipErrorState (*pyqt6_qtnetwork_get_connection_parts_t)(PyObject *, QObject *, const char *, bool, QObject **, QByteArray &);
extern pyqt6_qtnetwork_get_connection_parts_t pyqt6_qtnetwork_get_connection_parts;
#line 3438 "/builddir/build/BUILD/PyQt6-6.7.0/build/QtNetwork/sipAPIQtNetwork.h"

#endif
